﻿* Encoding: UTF-8.
*******************************************************************************************************************************************************.
****************************************SINTAXIS TABULADOS - GADs Provinciales 2016*****************************************************.
****************************************CAPíTULO UNO GESTIÓN AMBIENTAL****************************************************************.
*******************************************************************************************************************************************************.

*1. Estructura Organizacional de los GAD Provinciales
* Abrir base GOBIERNOS
 
CTABLES 
  /VLABELS VARIABLES=v11a v11b v11c v11d v11e DISPLAY=LABEL 
  /TABLE v11a [C][COUNT F40.0] + v11b [C][COUNT F40.0] + v11c [C][COUNT F40.0] + v11d [C][COUNT 
    F40.0] + v11e [C][COUNT F40.0] 
  /CATEGORIES VARIABLES=v11a v11b v11c v11d v11e [1, 2, OTHERNM] EMPTY=INCLUDE.

*ESTRUCTURA ORGANIZACIONAL DE LOS GAD PROVINCIALES.

 CTABLES 
  /VLABELS VARIABLES=provincia v11a v11b v11c v11d v11e DISPLAY=LABEL 
  /TABLE provincia BY v11a [C][COUNT F40.0] + v11b [C][COUNT F40.0] + v11c [C][COUNT F40.0] + v11d 
    [C][COUNT F40.0] + v11e [C][COUNT F40.0] 
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE 
  /CATEGORIES VARIABLES=v11a [1, 2, OTHERNM] EMPTY=INCLUDE 
  /CATEGORIES VARIABLES=v11b [1, 2, OTHERNM] EMPTY=INCLUDE 
  /CATEGORIES VARIABLES=v11c [1, 2, OTHERNM] EMPTY=INCLUDE 
  /CATEGORIES VARIABLES=v11d [1, 2, OTHERNM] EMPTY=INCLUDE 
  /CATEGORIES VARIABLES=v11e [1, 2, OTHERNM] EMPTY=INCLUDE.

* 2. Personal con el que contó  la competencia de gestión ambiental.
* Abrir base COMPETENCIAS_RECURSOS.

COMPUTE vsum_121 = sum.1(v121a, v121b, v121c, v121d, v121e).
COMPUTE vsum_122 = sum.1(v122a, v122b, v122c, v122d, v122e).
VARIABLE LABELS vsum_121 "VARIABLE CONSTRUIDA: Total personal de nombramiento".
VARIABLE LABELS vsum_122 "VARIABLE CONSTRUIDA: Total personal a contrato".
FORMATS vsum_121 vsum_122 (F2.0).
VARIABLE WIDTH vsum_121 vsum_122 (8).
FREQUENCIES vsum_121 vsum_122.

* Personal de nombramiento y de contrato, Nacional y Provincial.
CTABLES
  /VLABELS VARIABLES=provincia vsum_121 vsum_122 DISPLAY=LABEL
  /TABLE provincia [C] BY vsum_121 [S][SUM] + vsum_122 [S][SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE.

* 3. Personal calificado y no calificado con el que contó  la competencia de gestión ambiental.
* Abrir base COMPETENCIAS_RECURSOS.

COMPUTE vsum_124 = sum.1(v124a, v124b, v124c, v124d, v124e).
COMPUTE vsum_125 = sum.1(v125a, v125b, v125c, v125d, v125e).
COMPUTE vsum_126 = sum.1(v126a, v126b, v126c, v126d, v126e).
COMPUTE vsum_afines_rama = sum.1(vsum_124, vsum_125, vsum_126).
COMPUTE vsum_127 = sum.1(v127a, v127b, v127c, v127d, v127e).
COMPUTE vsum_128 = sum.1(v128a, v128b, v128c, v128d, v128e).
VARIABLE LABELS vsum_124 "VARIABLE CONSTRUIDA: Total personal técnicos o tecnólogos afines a la rama".
VARIABLE LABELS vsum_125 "VARIABLE CONSTRUIDA: Total personal con tercer nivel de instrucción afines a la rama".
VARIABLE LABELS vsum_126 "VARIABLE CONSTRUIDA: Total personal con cuarto nivel de instrucción afines a la rama".
VARIABLE LABELS vsum_afines_rama "VARIABLE CONSTRUIDA: Total personal afines a la rama".
VARIABLE LABELS vsum_127 "VARIABLE CONSTRUIDA: Total personal otras ramas".
VARIABLE LABELS vsum_128 "VARIABLE CONSTRUIDA: Total personal no calificado".
FORMATS vsum_afines_rama vsum_127 vsum_128 (F2.0).
VARIABLE WIDTH vsum_afines_rama vsum_127 vsum_128 (8).
FREQUENCIES vsum_afines_rama vsum_127 vsum_128.

CTABLES
  /VLABELS VARIABLES=provincia vsum_afines_rama vsum_127 vsum_128 DISPLAY=LABEL
  /TABLE provincia [C] BY vsum_afines_rama [S][SUM] + vsum_127 [S][SUM] + vsum_128 [S][SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE.

*4. GAD PROVINCIALES ACREDITADOS COMO AUTORIDAD AMBIENTAL DE APLICACIÓN  RESPONSABLE .
* Abrir base GOBIERNOS.

CTABLES
  /VLABELS VARIABLES=v14 DISPLAY=LABEL
  /TABLE BY v14 [COUNT F40.0, ROWPCT.VALIDN PCT40.2]
  /CATEGORIES VARIABLES=v14 ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

* GAD PROVINCIALES ACREDITADOS COMO AUTORIDAD AMBIENTAL DE APLICACIÓN RESPONSABLE (Provincial).
*Abrir base GOBIERNOS.

CTABLES
  /VLABELS VARIABLES=provincia v14 DISPLAY=LABEL
  /TABLE provincia [COUNT F40.0] BY v14
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=v14 ORDER=A KEY=VALUE EMPTY=EXCLUDE.

* 5. Año y mes de acreditación (AAAr) de los GAD provinciales.
* Abrir base GOBIERNO.

STRING v15_mes_R (A2).
COMPUTE v15_mes_R = v15_mes.
FREQUENCIES v15_mes_R.

ALTER TYPE v15_mes_R (F2.0).
VARIABLE LABELS v15_mes_R 'VARIABLE CONSTRUIDA: Recodificación numérica de la variable de cadena v15_mes (1.5 Indique el mes y año en el que' +
' el GAD obtuvo la acreditación de AAAr? Mes)'.
VALUE LABELS v15_mes_R 4'Abril' 6'Junio' 9'Septiembre' 10'Octubre' 11'Noviembre'.
VARIABLE WIDTH v15_mes_R (8).
VARIABLE LEVEL v15_mes_R (ORDINAL).
FREQUENCIES v15_mes_R. 

VARIABLE LEVEL v15_anio (ORDINAL).

CTABLES
  /VLABELS VARIABLES=provincia v15_anio v15_mes_R DISPLAY=LABEL
  /TABLE provincia [C][COUNT F40.0] BY v15_anio + v15_mes_R
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=v15_anio ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v15_mes_R ORDER=A KEY=VALUE EMPTY=INCLUDE.

* 6. GAD PROVINCIALES QUE EMITIERON PERMISOS AMBIENTALES.
*Abrir base GOBIERNOS.

CTABLES
  /VLABELS VARIABLES=v16a1 v16b1 v16c1 DISPLAY=LABEL
  /TABLE v16a1 [C][COUNT F40.0, TABLEPCT.TOTALN PCT40.1] + v16b1 [C][COUNT F40.0, TABLEPCT.TOTALN 
    PCT40.1] + v16c1 [C][COUNT F40.0, TABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=v16a1 v16b1 v16c1 [1, 2, OTHERNM] EMPTY=INCLUDE.

* GAD PROVINCIALES QUE EMITIERON PERMISOS AMBIENTALES, SEGÚN PROVINCIAS (Provincia).
*Abrir base GOBIERNOS.

COMPUTE Permisos=2.
if(v16a1=1|v16b1=1|v16c1=1) Permisos=1.
VALUE LABELS Permisos 1'Si' 2'No'.
VARIABLE LABELS Permisos' GAD que emitieron permisos ambientales'.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=provincia Permisos DISPLAY=LABEL
  /TABLE provincia [C][COUNT F40.0] BY Permisos
  /CATEGORIES VARIABLES=provincia Permisos ORDER=A KEY=VALUE EMPTY=INCLUDE.

*7. NÚMERO DE PERMISOS AMBIENTALES EMITIDOS POR LOS GAD PROVINCIALES A TRAVÉS DEL SUIA, SEGÚN PROVINCIA ***.
*Abrir base GOBIERNOS.

CTABLES 
  /VLABELS VARIABLES=provincia v16a2 v16b2 v16c1 DISPLAY=LABEL 
  /TABLE provincia [C] BY v16a2 [S][SUM, COLPCT.VALIDN PCT40.2] + v16b2 [SUM, COLPCT.VALIDN 
    PCT40.2] + v16c1 [COUNT F40.0] 
  /CATEGORIES VARIABLES=provincia ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24'] EMPTY=INCLUDE 
    TOTAL=YES POSITION=BEFORE 
  /CATEGORIES VARIABLES=v16c1 [1] EMPTY=INCLUDE.

* Abrir base PERMISOS INCENDIOS (para número de Licencias ambientales).

STRING  Intancia_1 (A8).
COMPUTE Intancia_1=replace(v16cn_v1102ha_C1,'.',',').
EXECUTE.
STRING  Intancia_2 (A8).
COMPUTE Intancia_2=replace(v16cn_v1102ha_C2,'.',',').
EXECUTE.
STRING  Intancia_3 (A8).
COMPUTE Intancia_3=replace(v16cn_v1102ha_C3,'.',',').
EXECUTE.
STRING  Intancia_4 (A8).
COMPUTE Intancia_4=replace(v16cn_v1102ha_C4,'.',',').
EXECUTE.
STRING  Intancia_5 (A8).
COMPUTE Intancia_5=replace(v16cn_v1102ha_C5,'.',',').
EXECUTE.
STRING  Intancia_6 (A8).
COMPUTE Intancia_6=replace(v16cn_v1102ha_C6,'.',',').
EXECUTE.
STRING  Intancia_7 (A8).
COMPUTE Intancia_7=replace(v16cn_v1102ha_C7,'.',',').
EXECUTE.
STRING  Intancia_8 (A8).
COMPUTE Intancia_8=replace(v16cn_v1102ha_C8,'.',',').
EXECUTE.
STRING  Intancia_9 (A8).
COMPUTE Intancia_9=replace(v16cn_v1102ha_C9,'.',',').
EXECUTE.
STRING  Intancia_10 (A8).
COMPUTE Intancia_10=replace(v16cn_v1102ha_C10,'.',',').
EXECUTE.

STRING  Licencia_1 (A8).
COMPUTE Licencia_1=replace(v16_v110_C1,'.',',').
EXECUTE.
STRING  Licencia_2 (A8).
COMPUTE Licencia_2=replace(v16_v110_C2,'.',',').
EXECUTE.
STRING  Licencia_3 (A8).
COMPUTE Licencia_3=replace(v16_v110_C3,'.',',').
EXECUTE.
STRING  Licencia_4 (A8).
COMPUTE Licencia_4=replace(v16_v110_C4,'.',',').
EXECUTE.
STRING  Licencia_5 (A8).
COMPUTE Licencia_5=replace(v16_v110_C5,'.',',').
EXECUTE.
STRING  Licencia_6 (A8).
COMPUTE Licencia_6=replace(v16_v110_C6,'.',',').
EXECUTE.
STRING  Licencia_7 (A8).
COMPUTE Licencia_7=replace(v16_v110_C7,'.',',').
EXECUTE.
STRING  Licencia_8 (A8).
COMPUTE Licencia_8=replace(v16_v110_C8,'.',',').
EXECUTE.
STRING  Licencia_9 (A8).
COMPUTE Licencia_9=replace(v16_v110_C9,'.',',').
EXECUTE.
STRING  Licencia_10 (A8).
COMPUTE Licencia_10=replace(v16_v110_C10,'.',',').
EXECUTE.


CTABLES 
  /VLABELS VARIABLES=provincia Licencia_1 Intancia_1 Licencia_2 Intancia_2 Licencia_3 Intancia_3 
    Licencia_4 Intancia_4 Licencia_5 Intancia_5 Licencia_6 Intancia_6 Licencia_7 Intancia_7 Licencia_8 
    Intancia_8 Licencia_9 Intancia_9 Licencia_10 Intancia_10 
    DISPLAY=LABEL 
  /TABLE provincia [C] BY Licencia_1 [C] > Intancia_1 [S][SUM] + Licencia_2 [C] > Intancia_2 
    [S][SUM] + Licencia_3 [C] > Intancia_3 [S][SUM] + Licencia_4 [C] > Intancia_4 [S][SUM] + Licencia_5 
    [C] > Intancia_5 [S][SUM] + Licencia_6 [C] > Intancia_6 [S][SUM] + Licencia_7 [C] > Intancia_7 
    [S][SUM] + Licencia_8 [C] > Intancia_8 [S][SUM] + Licencia_9 [C] > Intancia_9 [S][SUM] + 
    Licencia_10 [C] > Intancia_10 [S][SUM] 
  /CATEGORIES VARIABLES=provincia ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24'] EMPTY=INCLUDE 
  /CATEGORIES VARIABLES=Licencia_1 Licencia_2 Licencia_3 Licencia_4 Licencia_5 Licencia_6 
    Licencia_7 Licencia_8 Licencia_9 Licencia_10 ['1,6'] EMPTY=EXCLUDE.

* 8. GAD provinciales que realizaron controles a las licencias ambientales
* Abrir base GOBIERNO.
* GADS que realizaron controles a las licencias ambientales.

CTABLES
  /VLABELS VARIABLES=provincia v17 DISPLAY=LABEL
  /TABLE provincia BY v17 [COUNT F40.0]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=v17 ORDER=A KEY=VALUE EMPTY=INCLUDE.

*9. Superficie forestada y reforestada con especies nativas, adaptadas e introducidas.
* Abrir base GOBIERNOS*.

CTABLES 
  /VLABELS VARIABLES=provincia v18a1_1 v18a1_2 v18a1_3 v18b1_1 v18b1_2 v18b1_3 
    DISPLAY=LABEL 
  /TABLE provincia [C] BY v18a1_1 [S][SUM, COLPCT.VALIDN PCT40.2] + v18a1_2 [S][SUM, COLPCT.VALIDN 
    PCT40.2] + v18a1_3 [S][SUM, COLPCT.VALIDN PCT40.2] + v18b1_1 [S][SUM, COLPCT.VALIDN PCT40.2] + 
    v18b1_2 [S][SUM, COLPCT.VALIDN PCT40.2] + v18b1_3 [S][SUM, COLPCT.VALIDN PCT40.2] 
  /CATEGORIES VARIABLES=provincia ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24'] EMPTY=INCLUDE 
    TOTAL=YES POSITION=BEFORE.

* 10. Número de viveros con los que cuentan los GAD Provinciales, por especie
* Abrir base GOBIERNO.

CTABLES
  /VLABELS VARIABLES=provincia v19a1 v19b1 v19c1 v19d1 DISPLAY=LABEL
  /TABLE provincia [C] BY v19a1 [S][SUM] + v19b1 [S][SUM] + v19c1 [S][SUM] + v19d1 [S][SUM]
  /CATEGORIES VARIABLES=provincia ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24', '90'] 
    EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE.

* Superficie reforestada con especies nativas, adaptadas e introducidas***
* Abrir base GOBIERNOS*.

CTABLES 
  /VLABELS VARIABLES=provincia v18a2_1 v18a2_2 v18a2_3 v18b2_1 v18b2_2 v18b2_3 
    DISPLAY=LABEL 
  /TABLE provincia [C] BY v18a2_1 [S][SUM, COLPCT.VALIDN PCT40.2] + v18a2_2 [S][SUM, COLPCT.VALIDN 
    PCT40.2] + v18a2_3 [S][SUM, COLPCT.VALIDN PCT40.2] + v18b2_1 [S][SUM, COLPCT.VALIDN PCT40.2] + 
    v18b2_2 [S][SUM, COLPCT.VALIDN PCT40.2] + v18b2_3 [S][SUM, COLPCT.VALIDN PCT40.2] 
  /CATEGORIES VARIABLES=provincia ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24'] EMPTY=INCLUDE 
    TOTAL=YES POSITION=BEFORE.

* 11. Número total de plantas por especie 
* Abrir base VIVEROS.

SORT CASES BY v193 (A).

CTABLES
  /VLABELS VARIABLES=v193 v194 DISPLAY=LABEL
  /TABLE v193 BY v194 [S][SUM]
  /CATEGORIES VARIABLES=v193 ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE.

* 12. Producción al año de plantas por tipo de vivero.
* Abrir base GOBIERNO.

CTABLES
  /VLABELS VARIABLES=provincia v19a4 v19b4 v19c4 v19d4 v197 DISPLAY=LABEL
  /TABLE provincia [C] BY v19a4 [S][SUM] + v19b4 [S][SUM] + v19c4 [S][SUM] + v19d4 [S][SUM] + v197 
    [SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE.

*14.  Hectáreas incendiadas, según zonas afectadas.
* Abrir base PERMISOS INCENDIOS.

CTABLES 
  /VLABELS VARIABLES=provincia Licencia_1 Intancia_1 Licencia_2 Intancia_2 Licencia_3 Intancia_3 
    Licencia_4 Intancia_4 Licencia_5 Intancia_5 Licencia_6 Intancia_6 Licencia_7 Intancia_7 Licencia_8 
    Intancia_8 Licencia_9 Intancia_9 Licencia_10 Intancia_10 
    DISPLAY=LABEL 
  /TABLE provincia [C] BY Licencia_1 [C] > Intancia_1 [S][SUM] + Licencia_2 [C] > Intancia_2 
    [S][SUM] + Licencia_3 [C] > Intancia_3 [S][SUM] + Licencia_4 [C] > Intancia_4 [S][SUM] + Licencia_5 
    [C] > Intancia_5 [S][SUM] + Licencia_6 [C] > Intancia_6 [S][SUM] + Licencia_7 [C] > Intancia_7 
    [S][SUM] + Licencia_8 [C] > Intancia_8 [S][SUM] + Licencia_9 [C] > Intancia_9 [S][SUM] + 
    Licencia_10 [C] > Intancia_10 [S][SUM] 
  /CATEGORIES VARIABLES=provincia ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24'] EMPTY=INCLUDE 
  /CATEGORIES VARIABLES=Licencia_1 Licencia_2 Licencia_3 Licencia_4 Licencia_5 Licencia_6 
    Licencia_7 Licencia_8 Licencia_9 Licencia_10 ['1,10'] EMPTY=EXCLUDE.

* 15. Número de GAD que impulsaron mecanismos de articulación para prevención y control de incendios forestales, según entidades.
* Abrir base GOBIERNO.

FREQUENCIES v111a0 v111b0 v111c0 v111d0 v111e0 v111f0 v111g0.

* 17. GAD provinciales que emitieron instrumentos de planificación y normativa local en defensa de sus recursos ambientales 
*Abrir base INSTRUEMNTOS DE PLANIFICACIÓN.

USE ALL. 
COMPUTE filter_$=(Pregunta = '1.12'). 
VARIABLE LABELS filter_$ "Pregunta = '1.12' (FILTER)". 
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'. 
FORMATS filter_$ (f1.0). 
FILTER BY filter_$. 
EXECUTE.

CTABLES 
  /VLABELS VARIABLES=provincia v1121_v231_v411 DISPLAY=LABEL 
  /TABLE provincia [COUNT F40.0] BY v1121_v231_v411 
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE 
  /CATEGORIES VARIABLES=v1121_v231_v411 ORDER=A KEY=VALUE EMPTY=EXCLUDE.

* INSTRUMENTOS DE PLANIFICACIÓN Y NORMATIVA  LOCAL EMITIDOS EN DEFENSA DE LOS .
*RECURSOS NATURALES, SEGÚN GAD PROVINCIAL (Provincial).

CTABLES 
  /VLABELS VARIABLES=provincia v1125_v235 DISPLAY=LABEL 
  /TABLE provincia [C][COUNT F40.0] BY v1125_v235 
  /CATEGORIES VARIABLES=provincia ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24'] EMPTY=INCLUDE 
    TOTAL=YES POSITION=BEFORE 
  /CATEGORIES VARIABLES=v1125_v235 ORDER=A KEY=VALUE EMPTY=INCLUDE.

* 18. GAD provinciales que ejecutaron proyectos en gestión ambiental.
* Abrir base PROYECTOS.

STRING Proy_forestal (A255).
STRING Proy_areas_natural (A255).
STRING Proy_fauna_silvestre (A255).
STRING Proy_flora_silvestre (A255).
STRING Proy_biodiversidad (A255).
STRING Proy_aire_clima (A255).
STRING Proy_ecosistemas (A255).
STRING Proy_otro (A255).

COMPUTE Proy_forestal = v113a2_v114a2_v26a2_v42a2.
COMPUTE Proy_areas_natural = v113b2_v114b2_v26b2_v42b2.
COMPUTE Proy_fauna_silvestre = v113c2_v114c2_v26c2_v42c2.
COMPUTE Proy_flora_silvestre = v113d2_v114d2_v26d2_v42d2.
COMPUTE Proy_biodiversidad = v113e2_v114e2_v26e2_v42e2.
COMPUTE Proy_aire_clima = v113f2_v26f2.
COMPUTE Proy_ecosistemas = v113g2_v26g2.
COMPUTE Proy_otro = v113h2_v26h2.

FREQUENCIES Proy_forestal Proy_areas_natural Proy_fauna_silvestre Proy_flora_silvestre Proy_biodiversidad Proy_aire_clima Proy_ecosistemas Proy_otro.

COMPUTE P1 = (Proy_forestal EQ '1.13a').
COMPUTE P2 = (Proy_areas_natural EQ '1.13b').
COMPUTE P3 = (Proy_fauna_silvestre EQ '1.13c').
COMPUTE P4 = (Proy_flora_silvestre EQ '1.13d').
COMPUTE P5 = (Proy_biodiversidad EQ '1.13e').
COMPUTE P6 = (Proy_aire_clima EQ '1.13f').
COMPUTE P7 = (Proy_ecosistemas EQ '1.13g').
COMPUTE P8 = (Proy_otro EQ '1.13h').

FREQUENCIES VARIABLES P1 P2 P3 P4 P5 P6 P7 P8.

COMPUTE PROY2 = sum.1(P1, P2, P3, P4, P5, P6, P7, P8).
FREQUENCIES PROY2.

SORT CASES BY provincia.
AGGREGATE
  /OUTFILE=* MODE=ADDVARIABLES
  /PRESORTED
  /BREAK=provincia
  /PROY3=SUM(PROY2).

CTABLES
  /VLABELS VARIABLES=provincia PROY3 DISPLAY=LABEL
  /TABLE provincia [C] BY PROY3 [MEAN]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE.

* 21. Fuentes de financiamiento para proyectos de gestión ambiental según GAD Provincial.
* Abrir base PROYECTOS.

COMPUTE PROY_fuentes = (P1 | P2 | P3 | P4 | P5 | P6 | P7 | P8).
FREQUENCIES PROY_fuentes.

FILTER BY PROY_fuentes.

CTABLES
  /VLABELS VARIABLES=provincia v11391_v11491_v26101_v4281 v11392_v11492_v26102_v4282 
    v11393_v11493_v26103_v4283 v11394_v11494_v26104_v4284 DISPLAY=LABEL
  /TABLE provincia [C] BY v11391_v11491_v26101_v4281 [SUM] + v11392_v11492_v26102_v4282 [SUM] + 
v11393_v11493_v26103_v4283 [SUM] + v11394_v11494_v26104_v4284 [SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE.

FILTER OFF.
USE ALL.

* 22. GAD PROVINCIALES QUE EJECUTARON PROYECTOS REFERENTES AL CAMBIO CLIMÁTICO
* Abrir base PROYECTOS.

USE ALL. 
COMPUTE filter_$=(Pregunta = '1.14'). 
VARIABLE LABELS filter_$ "Pregunta = '1.14' (FILTER)". 
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'. 
FORMATS filter_$ (f1.0). 
FILTER BY filter_$. 
EXECUTE.

CTABLES 
  /VLABELS VARIABLES=provincia v1131_v1141_v261_v421 DISPLAY=LABEL 
  /TABLE provincia BY v1131_v1141_v261_v421 [C][COUNT F40.0] 
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE 
  /CATEGORIES VARIABLES=v1131_v1141_v261_v421 ORDER=A KEY=VALUE EMPTY=EXCLUDE.

*23. Número de proyectos  por componentes del cambio climático según  GAD provinciales.
* Abrir base PROYECTOS.
 
CTABLES 
  /VLABELS VARIABLES=provincia v113a2_v114a2_v26a2_v42a2 v113b2_v114b2_v26b2_v42b2 
    v113c2_v114c2_v26c2_v42c2 v113d2_v114d2_v26d2_v42d2 v113e2_v114e2_v26e2_v42e2 DISPLAY=LABEL 
  /TABLE provincia [C] BY v113a2_v114a2_v26a2_v42a2 [C][COUNT F40.0] + v113b2_v114b2_v26b2_v42b2 
    [C][COUNT F40.0] + v113c2_v114c2_v26c2_v42c2 [C][COUNT F40.0] + v113d2_v114d2_v26d2_v42d2 [C][COUNT 
    F40.0] + v113e2_v114e2_v26e2_v42e2 [C][COUNT F40.0] 
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE 
  /CATEGORIES VARIABLES=v113a2_v114a2_v26a2_v42a2 ['1.14a'] EMPTY=INCLUDE 
  /CATEGORIES VARIABLES=v113b2_v114b2_v26b2_v42b2 ['1.14b'] EMPTY=INCLUDE 
  /CATEGORIES VARIABLES=v113c2_v114c2_v26c2_v42c2 ['1.14c'] EMPTY=INCLUDE 
  /CATEGORIES VARIABLES=v113d2_v114d2_v26d2_v42d2 ['1.14d'] EMPTY=INCLUDE 
  /CATEGORIES VARIABLES=v113e2_v114e2_v26e2_v42e2 ['1.14e'] EMPTY=INCLUDE.

FILTER OFF.

*24. Proyectos e inversión en cambio climático, según GAD provinciales.
* Abrir base PROYECTOS.

DATASET COPY  preg_1.14.
DATASET ACTIVATE  preg_1.14.
FILTER OFF.
USE ALL.
SELECT IF (Pregunta = '1.14').
EXECUTE.

COMPUTE Proyecto_a=(v113a2_v114a2_v26a2_v42a2 <> " ").
EXECUTE.

COMPUTE Proyecto_b=(v113b2_v114b2_v26b2_v42b2 <>"").
EXECUTE.

COMPUTE Proyecto_c=(v113c2_v114c2_v26c2_v42c2 <>"").
EXECUTE.

COMPUTE Proyecto_d=(v113d2_v114d2_v26d2_v42d2 <>"").
EXECUTE.

COMPUTE Proyecto_e=(v113e2_v114e2_v26e2_v42e2 <>"").
EXECUTE.

COMPUTE Proyecto_total=sum.1( Proyecto_a, Proyecto_b, Proyecto_c, Proyecto_d, Proyecto_e).
EXECUTE.
 
CTABLES 
  /VLABELS VARIABLES=provincia Proyecto_total v1137_v1147_v268_v426 DISPLAY=LABEL 
  /TABLE provincia [C] BY Proyecto_total [S][SUM] + v1137_v1147_v268_v426 [S][SUM] 
  /CATEGORIES VARIABLES=provincia ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24'] EMPTY=INCLUDE 
    TOTAL=YES POSITION=BEFORE.

*25. Financiamiento para proyectos referentes al cambio climático  por fuente según GAD provinciales.
*Fuentes de FINANCIAMIENTO PARA PROYECTOS REFERENTES AL CAMBIO CLIMÁTICO, SEGÚN GAD PROVINCIALES.
* Abrir base PROYECTOS.

FILTER off.

DATASET ACTIVATE preg_1.14.
AGGREGATE
  /OUTFILE=* MODE=ADDVARIABLES
  /BREAK=gob_cod
  /P_1.14.9.1 'GOB_Central'=SUM(v11391_v11491_v26101_v4281).


DATASET ACTIVATE preg_1.14.
AGGREGATE
  /OUTFILE=* MODE=ADDVARIABLES
  /BREAK=gob_cod
  /P_1.14.9.2'GADP'=SUM(v11392_v11492_v26102_v4282).

DATASET ACTIVATE preg_1.14.
AGGREGATE
  /OUTFILE=* MODE=ADDVARIABLES
  /BREAK=gob_cod
  /P_1.14.9.3'COOPERANTE'=SUM(v11393_v11493_v26103_v4283).

DATASET ACTIVATE preg_1.14.
AGGREGATE
  /OUTFILE=* MODE=ADDVARIABLES
  /BREAK=gob_cod
  /P_1.14.9.4'OTROS'=SUM(v11394_v11494_v26104_v4284).

compute Provin = (lag(gob_cod) <> gob_cod).

USE ALL.
COMPUTE filter_$=(Provin = 1).
VARIABLE LABELS filter_$ 'Provin = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=provincia P_1.14.9.1 P_1.14.9.2 P_1.14.9.3 P_1.14.9.4 DISPLAY=LABEL
  /TABLE provincia BY P_1.14.9.1 [SUM] + P_1.14.9.2 [SUM] + P_1.14.9.3 [SUM] + P_1.14.9.4 [SUM]
  /CATEGORIES VARIABLES=provincia ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24'] EMPTY=INCLUDE 
    TOTAL=YES POSITION=BEFORE.

FILTER off.

* 26. AFECTACIONES AMBIENTALES  EN PROVINCIAS, SEGÚN TIPO.
* Abrir base GOBIERNO.

FREQUENCIES VARIABLES = v115a0 v115b0 v115c0 v115d0 v115e0 v115f0 v115g0 v115h0 v115i0 v115j0.

* 28. Plan de acción ejecutado para afectaciones ambientales, según GAD provincial.
* Abrir base GOBIERNO.

FREQUENCIES VARIABLES = v115a1 v115b1 v115c1 v115d1 v115e1 v115f1 v115g1 v115h1 v115i1 v115j1.

CTABLES
  /VLABELS VARIABLES=provincia v115a1 v115b1 v115c1 v115d1 v115e1 v115f1 v115g1 v115h1 v115i1 
    v115j1 
    DISPLAY=LABEL
  /TABLE provincia [COUNT F40.0] BY v115a1 + v115b1 + v115c1 + v115d1 + v115e1 + v115f1 + v115g1 + 
    v115h1 + v115i1 + v115j1
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=v115a1 v115b1 v115c1 v115d1 v115e1 v115f1 v115g1 v115h1 v115i1 v115j1 [1] 
    EMPTY=INCLUDE.

* 30. Principal afectación según provincias.
* Abrir base GOBIERNO.

CTABLES
  /VLABELS VARIABLES=provincia v1153 DISPLAY=LABEL
  /TABLE provincia [COUNT F40.0] BY v1153
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=v1153 ORDER=A KEY=VALUE EMPTY=EXCLUDE.

*31. GAD provinciales que establecieron líneas de trabajo  para el control del tráfico y venta ilegal según  recursos naturales.
*GAD PROVINCIALES QUE ESTABLECIERON LINEAS DE TRABAJO  PARA EL CONTROL DEL TRAFICO Y VENTA ILEGAL SEGÚN  RECURSOS NATURALES.
*Abrir base GOBIERNOS.

CTABLES 
  /VLABELS VARIABLES=v116a0 v116b0 v116c0 DISPLAY=LABEL 
  /TABLE v116a0 [C][COUNT F40.0] + v116b0 [C][COUNT F40.0] + v116c0 [C][COUNT F40.0] 
  /CATEGORIES VARIABLES=v116a0 v116b0 v116c0 ORDER=A KEY=VALUE EMPTY=INCLUDE.

*32. Organismos con los que se  establecieron líneas de trabajo para el control del tráfico y venta ilegal, por recursos naturales, según provincias****.
* Pregunta: 1.16.
* Literal (a).

CTABLES 
  /VLABELS VARIABLES=provincia v116a1_1 v116a1_2 v116a1_3 DISPLAY=LABEL 
  /TABLE provincia [C][COUNT F40.0] BY v116a1_1 + v116a1_2 + v116a1_3 
  /CATEGORIES VARIABLES=provincia ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24'] EMPTY=INCLUDE 
  /CATEGORIES VARIABLES=v116a1_1 v116a1_2 v116a1_3 ORDER=A KEY=VALUE EMPTY=EXCLUDE.

* Literal (b).

CTABLES 
  /VLABELS VARIABLES=provincia v116b1_1 v116b1_2 v116b1_3 DISPLAY=LABEL 
  /TABLE provincia [C][COUNT F40.0] BY v116b1_1 + v116b1_2 + v116b1_3 
  /CATEGORIES VARIABLES=provincia ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24'] EMPTY=INCLUDE 
  /CATEGORIES VARIABLES=v116b1_1 v116b1_2 v116b1_3 ORDER=A KEY=VALUE EMPTY=EXCLUDE.

* Literal (c).

CTABLES 
  /VLABELS VARIABLES=provincia v116c1_1 v116c1_2 v116c1_3 DISPLAY=LABEL 
  /TABLE provincia [C][COUNT F40.0] BY v116c1_1 + v116c1_2 + v116c1_3 
  /CATEGORIES VARIABLES=provincia ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24'] EMPTY=INCLUDE 
  /CATEGORIES VARIABLES=v116c1_1 v116c1_2 v116c1_3 ORDER=A KEY=VALUE EMPTY=EXCLUDE.

* 33. GAD Provinciales, que trabajaron  en propuestas de compensación por el uso de recursos naturales según tipo instituciones
* Abrir base GOBIERNO.

FREQUENCIES v117a0 v117b0 v117c0 v117d0.

* 34.  Instituciones u organismos con los que trabajaron en propuestas de compensación por el uso de recursos naturales según GAD provinciales.
* Abrir base GOBIERNO.

CTABLES
  /VLABELS VARIABLES=provincia v117a0 v117b0 v117c0 v117d0 DISPLAY=LABEL
  /TABLE provincia [C][COUNT F40.0] BY v117a0 + v117b0 + v117c0 + v117d0
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=v117a0 v117b0 v117c0 v117d0 ORDER=A KEY=VALUE EMPTY=INCLUDE.

***********************************************************************************************************************************************************
********************************************************CAPíTULO DOS FOMENTO Y DESARROLLO*********************************************.
***********************************************************************************************************************************************************.
* Abrir base GOBIERNOS.
* 1. Estructura Organizacional de los GAD Provinciales

COMPUTE Estructura=0.
if(v21a=1) Estructura2=1.
if(v21b=1) Estructura2=2.
if(v21c=1) Estructura2=3.
if(v21d=1) Estructura2=4.
if(v21e=1) Estructura2=5.
VALUE LABELS Estructura2 1'Empresa Pública'
2'Coordinación'
3'Dirección'
4'Jefatura/Unidad'
5'Otro'.
RECODE Estructura2( 0=SYSMIS)(else=COPY).

CTABLES 
  /VLABELS VARIABLES=Estructura2 DISPLAY=LABEL 
  /TABLE Estructura2 [COUNT F40.0] 
  /CATEGORIES VARIABLES=Estructura2 ORDER=A KEY=VALUE EMPTY=INCLUDE.

* ESTRUCTURA ORGANIZACIONAL DE LOS GAD PROVINCIALES.

CTABLES
  /VLABELS VARIABLES=provincia Estructura2 DISPLAY=LABEL
  /TABLE provincia [C] > Estructura2 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=Estructura2 ORDER=A KEY=VALUE EMPTY=INCLUDE.

* 2. Personal con el que contó  la competencia de fomento y desarrollo productivo.
*Personal a nombramiento.
*Abrir base TABLAS VARIAS.

COMPUTE P_Nombramiento_2.2=SUM.1 (v221a,v221b,v221c,v221d,v221e). 
EXECUTE.

COMPUTE P_Contrato_2.2=SUM.1 (v222a,v222b,v222c,v222d,v222e). 
EXECUTE.
 
CTABLES 
  /VLABELS VARIABLES=P_Nombramiento_2.2 P_Contrato_2.2 DISPLAY=LABEL 
  /TABLE P_Nombramiento_2.2 [S][SUM] + P_Contrato_2.2 [S][SUM].

*PERSONAL CON EL QUE CONTÓ  LA COMPETENCIA DE FOMENTO Y DESARROLLO PRODUCTIVO, SEGÚN  GAD PROVINCIAL.

COMPUTE Total_2.2=SUM.1 (v223a,v223b,v223c,v223d,v223e). 
EXECUTE.

CTABLES 
  /VLABELS VARIABLES=provincia P_Nombramiento_2.2 P_Contrato_2.2 Total_2.2 DISPLAY=LABEL 
  /TABLE provincia [C] BY P_Nombramiento_2.2 [S][SUM, SUBTABLEPCT.SUM PCT40.2] + P_Contrato_2.2 
    [S][SUM, SUBTABLEPCT.SUM PCT40.2] + Total_2.2 [SUM, SUBTABLEPCT.SUM PCT40.2] 
  /CATEGORIES VARIABLES=provincia ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24'] EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE.

*3. Personal calificado y no calificado en fomento y desarrollo productivo, según GAD Provincial.

COMPUTE Total_a_fin=SUM.1 (v224a,v224b,v224c,v224d,v224e,v225a,v225b,v225c,v225d,v225e,v226a,v226b,v226c,v226d,v226e).
EXECUTE.

COMPUTE Otra_Rama=SUM.1 (v227a,v227b,v227c,v227d,v227e).
EXECUTE.

COMPUTE No_Calif=SUM.1 (v228a,v228b,v228c,v228d,v228e).
EXECUTE.

COMPUTE Total_ins=SUM.1 (Total_a_fin,Otra_Rama,No_Calif).
EXECUTE.

*PERSONAL CALIFICADO Y NO CALIFICADO.
 
CTABLES 
  /VLABELS VARIABLES=Total_a_fin Otra_Rama No_Calif DISPLAY=LABEL 
  /TABLE Total_a_fin [SUM] + Otra_Rama [SUM] + No_Calif [SUM].

*PERSONAL CALIFICADO Y NO CALIFICADO EN FOMENTO Y DESARROLLO PRODUCTIVO, SEGÚN GAD PROVINCIAL.

CTABLES
  /VLABELS VARIABLES=provincia Total_a_fin Otra_Rama No_Calif Total_ins DISPLAY=LABEL
  /TABLE provincia [C] BY Total_a_fin [S][SUM, SUBTABLEPCT.SUM PCT40.2] + Otra_Rama [S][SUM, 
    SUBTABLEPCT.SUM PCT40.2] + No_Calif [S][SUM, SUBTABLEPCT.SUM PCT40.2] + Total_ins [SUM, 
    SUBTABLEPCT.SUM PCT40.2]
  /CATEGORIES VARIABLES=provincia ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24'] EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE.

*4. GAD provinciales que emitieron instrumentos de planificación y normativa local para el Fomento Productivo.
* Abrir base INSTRUMENTOS PLANIFICACIÓN.

DATASET COPY  Pregunta_2.3.
DATASET ACTIVATE  Pregunta_2.3.
FILTER OFF.
USE ALL.
SELECT IF (Pregunta = '2.3').
EXECUTE.

COMPUTE Instrumento=(v1121_v231_v411<>"").
EXECUTE.

compute unica = (lag(gob_cod) <> gob_cod).

USE ALL.
COMPUTE filter_$=(unica = 1).
VARIABLE LABELS filter_$ 'unica = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.
 
CTABLES 
  /VLABELS VARIABLES=provincia Instrumento DISPLAY=LABEL 
  /TABLE provincia [COUNT F40.0] BY Instrumento 
  /CATEGORIES VARIABLES=provincia ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24'] EMPTY=INCLUDE 
    TOTAL=YES POSITION=BEFORE 
  /CATEGORIES VARIABLES=Instrumento ORDER=A KEY=VALUE EMPTY=EXCLUDE.

FILTER off.

*NÚMERO DE INSTRUMENTOS EMITIDOS POR LOS GAD PROVINCIALES PARA EL DESARROLLO PRODUCTIVO, POR NORMATIVA.
 
CTABLES 
  /VLABELS VARIABLES=provincia v1125_v235 DISPLAY=LABEL 
  /TABLE provincia [C][COUNT F40.0] BY v1125_v235 [C] 
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER 
  /CATEGORIES VARIABLES=v1125_v235 ORDER=A KEY=VALUE EMPTY=INCLUDE.

*5. GAD PROVINCIALES QUE IMPULSARON MECANISMOS DE ARTICULACIÓN A FAVOR DEL FOMENTO Y DESARROLLO PRODUCTIVO, SEGÚN TIPO DE INSTITUCIONES.
*Abrir base_TABLAS VARIAS.

CTABLES
  /VLABELS VARIABLES=v24a_d v240a v24b_d v240b v24c_d v240c v24d_d v240d v24e_d v240e v24f_d v240f 
    v24g_d v240g v24h_d v240h 
    DISPLAY=LABEL
  /TABLE v24a_d [C] > v240a [C][COUNT F40.0] + v24b_d [C] > v240b [C][COUNT F40.0] + v24c_d [C] > 
    v240c [C][COUNT F40.0] + v24d_d [C] > v240d [C][COUNT F40.0] + v24e_d [C] > v240e [C][COUNT F40.0] 
    + v24f_d [C] > v240f [C][COUNT F40.0] + v24g_d [C] > v240g [C][COUNT F40.0] + v24h_d > v240h [COUNT 
    F40.0]
  /CATEGORIES VARIABLES=v24a_d ['11'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v240a v240b v240c v240d v240e v240f v240g v240h ORDER=A KEY=VALUE 
    EMPTY=INCLUDE
  /CATEGORIES VARIABLES=v24b_d ['21'] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=v24c_d ['31'] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=v24d_d ['41'] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=v24e_d ['51'] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=v24f_d ['61'] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=v24g_d ['71'] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=v24h_d ['81'] EMPTY=INCLUDE.

**********************************************************.

CTABLES 
  /VLABELS VARIABLES=v241a v242a v243a v241b v242b v243b v241c v242c v243c v241d v242d v243d v241e 
    v242e v243e v241f v242f v243f v241g v242g v243g v241h v242h v243h 
    DISPLAY=LABEL 
  /TABLE v241a [C][COUNT F40.0] + v242a [C][COUNT F40.0] + v243a [C][COUNT F40.0] + v241b [C][COUNT 
    F40.0] + v242b [C][COUNT F40.0] + v243b [C][COUNT F40.0] + v241c [C][COUNT F40.0] + v242c [C][COUNT 
    F40.0] + v243c [C][COUNT F40.0] + v241d [C][COUNT F40.0] + v242d [C][COUNT F40.0] + v243d [C][COUNT 
    F40.0] + v241e [C][COUNT F40.0] + v242e [C][COUNT F40.0] + v243e [C][COUNT F40.0] + v241f [C][COUNT 
    F40.0] + v242f [C][COUNT F40.0] + v243f [C][COUNT F40.0] + v241g [C][COUNT F40.0] + v242g [C][COUNT 
    F40.0] + v243g [C][COUNT F40.0] + v241h [C][COUNT F40.0] + v242h [C][COUNT F40.0] + v243h [C][COUNT 
    F40.0] 
  /CATEGORIES VARIABLES=v241a v242a v243a v241b v242b v243b v241c v242c v243c v241d v242d v243d 
    v241e v242e v243e v241f v242f v243f v241g v242g v243g v241h v242h v243h ['1', '0'] EMPTY=EXCLUDE.

*6. Inversión de los GAD provinciales  por  sector productivo.
*Abrir base TABLAS VARIAS.
 
CTABLES 
  /VLABELS VARIABLES=provincia v251a v251b v251c v251d v251e v251f v251g v251h v251i v251j v251k 
    DISPLAY=LABEL 
  /TABLE provincia [C] BY v251a [S][SUM] + v251b [S][SUM] + v251c [S][SUM] + v251d [S][SUM] + v251e 
    [S][SUM] + v251f [S][SUM] + v251g [S][SUM] + v251h [S][SUM] + v251i [S][SUM] + v251j [S][SUM] + 
    v251k [S][SUM] 
  /CATEGORIES VARIABLES=provincia ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24'] EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE.

*7. Principal sector productivo según GAD provinciales.
*PRINCIPAL SECTOR PRODUCTIVO, SEGÚN GAD PROVINCIALES .
* Abrir base GOBIERNOS.
 
CTABLES 
  /VLABELS VARIABLES=provincia v252 DISPLAY=LABEL 
  /TABLE provincia [C][COUNT F40.0] BY v252 [C] 
  /CATEGORIES VARIABLES=provincia ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24'] EMPTY=EXCLUDE 
  /CATEGORIES VARIABLES=v252 ORDER=A KEY=VALUE EMPTY=EXCLUDE.

*Número de GAD provinciales que ejecutaron proyectos,  según principal sector productivo.
*GAD PROVINCIALES QUE EJECUTARON PROYECTOS PARA EL FOMENTO Y DESARROLLO PRODUCTIVO.
*Abrir base PROYECTOS.

DATASET COPY  Proyectos.
DATASET ACTIVATE  Proyectos.
FILTER OFF.
USE ALL.
SELECT IF (Pregunta = '2.6').
EXECUTE.

COMPUTE Proyecto=(v1131_v1141_v261_v421<>"").
EXECUTE.

AGGREGATE
  /OUTFILE=* MODE=ADDVARIABLES
  /BREAK=gob_cod
  /Proyecto_sum=SUM(Proyecto).

compute unica = (lag(gob_cod) <> gob_cod).

USE ALL.
COMPUTE filter_$=(unica = 1).
VARIABLE LABELS filter_$ 'unica = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.
 
CTABLES 
  /VLABELS VARIABLES=Proyecto DISPLAY=LABEL 
  /TABLE Proyecto [COUNT F40.0] 
  /CATEGORIES VARIABLES=Proyecto ORDER=A KEY=VALUE EMPTY=EXCLUDE.

FILTER off.

* Número de Proyectos ejecutados por los GAD Provinciales  por sectores productivos.
* PROYECTOS EJECUTADOS  POR LOS GAD PROVINCIALES POR SECTORES PRODUCTIVOS.

CTABLES 
  /VLABELS VARIABLES=provincia Proyecto v113a2_v114a2_v26a2_v42a2 v113b2_v114b2_v26b2_v42b2 
    v113c2_v114c2_v26c2_v42c2 v113d2_v114d2_v26d2_v42d2 v113e2_v114e2_v26e2_v42e2 v113f2_v26f2 
    v113g2_v26g2 v113h2_v26h2 v26i2 v26j2 v26k2 v26l2 
    DISPLAY=LABEL 
  /TABLE provincia [C][COUNT F40.0] BY Proyecto > (v113a2_v114a2_v26a2_v42a2 [C] + 
    v113b2_v114b2_v26b2_v42b2 [C] + v113c2_v114c2_v26c2_v42c2 [C] + v113d2_v114d2_v26d2_v42d2 [C] + 
    v113e2_v114e2_v26e2_v42e2 [C] + v113f2_v26f2 [C] + v113g2_v26g2 [C] + v113h2_v26h2 [C] + v26i2 [C] 
    + v26j2 [C] + v26k2 [C] + v26l2 [C]) 
  /CATEGORIES VARIABLES=provincia v26i2 v26j2 v26k2 v26l2 ORDER=A KEY=VALUE EMPTY=INCLUDE 
  /CATEGORIES VARIABLES=Proyecto ORDER=A KEY=VALUE EMPTY=EXCLUDE 
  /CATEGORIES VARIABLES=v113a2_v114a2_v26a2_v42a2 ['2.6a'] EMPTY=INCLUDE 
  /CATEGORIES VARIABLES=v113b2_v114b2_v26b2_v42b2 ['2.6b'] EMPTY=INCLUDE 
  /CATEGORIES VARIABLES=v113c2_v114c2_v26c2_v42c2 ['2.6c'] EMPTY=INCLUDE 
  /CATEGORIES VARIABLES=v113d2_v114d2_v26d2_v42d2 ['2.6d'] EMPTY=INCLUDE 
  /CATEGORIES VARIABLES=v113e2_v114e2_v26e2_v42e2 ['2.6e'] EMPTY=INCLUDE 
  /CATEGORIES VARIABLES=v113f2_v26f2 ['2.6f'] EMPTY=INCLUDE 
  /CATEGORIES VARIABLES=v113g2_v26g2 ['2.6g'] EMPTY=INCLUDE 
  /CATEGORIES VARIABLES=v113h2_v26h2 ['2.6h'] EMPTY=INCLUDE.

* Inversión de los GAD provinciales,  por sectores productivos.
*FUENTES DE FINANCIAMIENTO PARA PROYECTOS DE FOMENTO Y DESARROLLO PRODUCTIVO SEGÚN GAD PROVINCIALES.
 
CTABLES 
  /VLABELS VARIABLES=provincia v11381_v11481_v2691_v4271 v11391_v11491_v26101_v4281 
    v11382_v11482_v2692_v4272 v11392_v11492_v26102_v4282 v11383_v11483_v2693_v4273 
    v11393_v11493_v26103_v4283 v11384_v11484_v2694_v4274_o v11394_v11494_v26104_v4284 
    DISPLAY=LABEL 
  /TABLE provincia [C] BY v11381_v11481_v2691_v4271 [C] > v11391_v11491_v26101_v4281 [SUM] + 
    v11382_v11482_v2692_v4272 [C] > v11392_v11492_v26102_v4282 [SUM] + v11383_v11483_v2693_v4273 [C] > 
    v11393_v11493_v26103_v4283 [SUM] + v11384_v11484_v2694_v4274_o [C] > v11394_v11494_v26104_v4284 
    [SUM] 
  /CATEGORIES VARIABLES=provincia ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24'] EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE 
  /CATEGORIES VARIABLES=v11381_v11481_v2691_v4271 ['1'] EMPTY=INCLUDE 
  /CATEGORIES VARIABLES=v11382_v11482_v2692_v4272 ['2'] EMPTY=INCLUDE 
  /CATEGORIES VARIABLES=v11383_v11483_v2693_v4273 ['3'] EMPTY=INCLUDE 
  /CATEGORIES VARIABLES=v11384_v11484_v2694_v4274_o ['4'] EMPTY=INCLUDE.

* úmero de centros  para el desarrollo productivo, según provincias.
* Abrir base TABLAS VARIAS.
 
CTABLES 
  /VLABELS VARIABLES=v27a_d v271a v272a v273a v274a v275a v276a v277a v278a v279a v27b_d v271b 
    v272b v273b v274b v275b v276b v277b v278b v279b v27c_d v271c v272c v273c v274c v275c v276c v277c 
    v278c v279c v27d_d v271d v272d v273d v274d v275d v276d v277d v278d v279d v27e_d v271e v272e v273e 
    v274e v275e v276e v277e v278e v279e 
    DISPLAY=LABEL 
  /TABLE v27a_d > (v271a [S][SUM] + v272a [S][SUM] + v273a [S][SUM] + v274a [S][SUM] + v275a 
    [S][SUM] + v276a [S][SUM] + v277a [S][SUM] + v278a [S][SUM] + v279a [S][SUM]) + v27b_d > (v271b 
    [S][SUM] + v272b [S][SUM] + v273b [S][SUM] + v274b [S][SUM] + v275b [S][SUM] + v276b [S][SUM] + 
    v277b [S][SUM] + v278b [S][SUM] + v279b [S][SUM]) + v27c_d > (v271c [S][SUM] + v272c [S][SUM] + 
    v273c [S][SUM] + v274c [S][SUM] + v275c [S][SUM] + v276c [S][SUM] + v277c [S][SUM] + v278c [S][SUM] 
    + v279c [S][SUM]) + v27d_d > (v271d [S][SUM] + v272d [S][SUM] + v273d [S][SUM] + v274d [S][SUM] + 
    v275d [S][SUM] + v276d [S][SUM] + v277d [S][SUM] + v278d [S][SUM] + v279d [S][SUM]) + v27e_d > 
    (v271e [S][SUM] + v272e [S][SUM] + v273e [S][SUM] + v274e [S][SUM] + v275e [S][SUM] + v276e 
    [S][SUM] + v277e [S][SUM] + v278e [S][SUM] + v279e [S][SUM]) 
  /CATEGORIES VARIABLES=v27a_d [1] EMPTY=EXCLUDE 
  /CATEGORIES VARIABLES=v27b_d [2] EMPTY=EXCLUDE 
  /CATEGORIES VARIABLES=v27c_d [3] EMPTY=EXCLUDE 
  /CATEGORIES VARIABLES=v27d_d [4] EMPTY=EXCLUDE 
  /CATEGORIES VARIABLES=v27e_d [5] EMPTY=EXCLUDE.

* Número de centros para el desarrollo productivo por sectores productivos.
* NÚMERO DE CENTROS,  POR SECTORES PRODUCTIVOS.
* Pregunta 2.7* Totales.


COMPUTE Agricultura = sum.1 (v271a, v271b, v271c, v271d, v271e).
EXECUTE.

COMPUTE Acuacultura = sum.1 (v272a, v272b, v272c, v272d, v272e).
EXECUTE.

COMPUTE Ganadeia = sum.1 (v273a, v273b, v273c, v273d, v273e).
EXECUTE.

COMPUTE Pesca = sum.1 (v274a, v274b, v274c, v274d, v274e).
EXECUTE.

COMPUTE Turismo = sum.1 (v275a, v275b, v275c, v275d, v275e).
EXECUTE.

COMPUTE Industria = sum.1 (v276a, v276b, v276c, v276d, v276e).
EXECUTE.

COMPUTE Agroindustria = sum.1 (v277a, v277b, v277c, v277d, v277e).
EXECUTE.

COMPUTE Ec_Solidaria = sum.1 (v278a, v278b, v278c, v278d, v278e).
EXECUTE.

COMPUTE Agropecuaria = sum.1 (v279a, v279b, v279c, v279d, v279e).
EXECUTE.

CTABLES 
  /VLABELS VARIABLES=provincia Agricultura Acuacultura Ganadeia Pesca Turismo Industria 
    Agroindustria Ec_Solidaria Agropecuaria 
    DISPLAY=LABEL 
  /TABLE provincia [C] BY Agricultura [S][SUM] + Acuacultura [S][SUM] + Ganadeia [S][SUM] + Pesca 
    [S][SUM] + Turismo [S][SUM] + Industria [S][SUM] + Agroindustria [S][SUM] + Ec_Solidaria [S][SUM] + 
    Agropecuaria [S][SUM] 
  /CATEGORIES VARIABLES=provincia ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24'] EMPTY=INCLUDE 
    TOTAL=YES POSITION=BEFORE.

**************************************************************************************************************************************************.
********************************************************CAPÍTULO TRES RIEGO Y DRENAJE**********************************************.
**************************************************************************************************************************************************.
* Estructura Organizacional de los GAD Provinciales.
* Abrir base GOBIERNOS.

COMPUTE Estructura=0.
if(v31a=1) Estructura=1.
if(v31b=1) Estructura=2.
if(v31c=1) Estructura=3.
if(v31d=1) Estructura=4.
if(v31e=1) Estructura=5.
VALUE LABELS Estructura 1'Mancomunidad o Consorcio'
2'Coordinación'
3'Dirección'
4'Jefatura/Unidad'
5'Otro'.
RECODE Estructura( 0=SYSMIS)(else=COPY).

CTABLES 
  /VLABELS VARIABLES=Estructura DISPLAY=LABEL 
  /TABLE Estructura [COUNT F40.0] 
  /CATEGORIES VARIABLES=Estructura ORDER=A KEY=VALUE EMPTY=INCLUDE.

* Estructura organizacional de los GAD provinciales (Provincia).

CTABLES
  /VLABELS VARIABLES=provincia Estructura DISPLAY=LABEL
  /TABLE provincia [C][COUNT F40.0] BY Estructura
  /CATEGORIES VARIABLES=provincia ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=Estructura ORDER=A KEY=VALUE EMPTY=INCLUDE.

* Personal con el que contó  la competencia de riego y drenaje.
* Abrir base TABLAS VARIAS.

COMPUTE P_Nombramiento_3.2 =SUM.1(v321a,v321b,v321c,v321d). 
EXECUTE.

COMPUTE P_Contrato_3.2=SUM.1 (v322a,v322b,v322c,v322d). 
EXECUTE.

 
CTABLES 
  /VLABELS VARIABLES=P_Nombramiento_3.2 P_Contrato_3.2 DISPLAY=LABEL 
  /TABLE P_Nombramiento_3.2 [S][SUM] + P_Contrato_3.2 [S][SUM].

* Personal con el que contó  la competencia riego y drenaje, según provincias.

CTABLES
  /VLABELS VARIABLES=provincia P_Nombramiento_3.2 P_Contrato_3.2 DISPLAY=LABEL
  /TABLE provincia BY P_Nombramiento_3.2 [SUM, SUBTABLEPCT.SUM PCT40.2] + P_Contrato_3.2 [SUM, 
    SUBTABLEPCT.SUM PCT40.2]
  /CATEGORIES VARIABLES=provincia ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24'] EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE.

* Personal calificado y no calificado de riego y drenaje, según provincias.

COMPUTE Total_a_fin=SUM.1 (v324a,v324b,v324c,v324d,v325a,v325b,v325c,v325d,v326a,v326b,v326c,v326d).
EXECUTE.

COMPUTE Otra_Rama=SUM.1 (v327a,v327b,v327c,v327d).
EXECUTE.

COMPUTE No_Calif=SUM.1 (v328a,v328b,v328c,v328d).
EXECUTE.

COMPUTE Total_ins=SUM.1 (Total_a_fin,Otra_Rama,No_Calif).
EXECUTE.

* PERSONAL CALIFICADO Y NO CALIFICADO.
 
CTABLES 
  /VLABELS VARIABLES=Total_a_fin Otra_Rama No_Calif DISPLAY=LABEL 
  /TABLE Total_a_fin [SUM] + Otra_Rama [SUM] + No_Calif [SUM].

*4. GAD provinciales con equipos y herramientas de gestión para riego y drenaje.
* Abrir base GOBIERNOS.

CTABLES
  /VLABELS VARIABLES=v34a v34b v34c v34d v34e v34f v34g v34h v34i 
    DISPLAY=LABEL
  /TABLE v34a [COUNT F40.0] + v34b [COUNT F40.0] + v34c [COUNT F40.0] + v34d [COUNT F40.0] + v34e 
    [COUNT F40.0] + v34f [COUNT F40.0] + v34g [COUNT F40.0] + v34h [COUNT F40.0] + v34i [COUNT F40.0]
  /CATEGORIES VARIABLES=v34a v34b v34c v34d v34e v34f v34g v34h v34i [1, 2] EMPTY=EXCLUDE.

* Equipos y herramientas de gestión para riego y drenaje, según provincia.

CTABLES
  /VLABELS VARIABLES=provincia v34a v34b v34c v34d v34e v34f v34g v34h v34i 
    DISPLAY=LABEL
  /TABLE provincia BY v34a [C][COUNT F40.0] + v34b [C][COUNT F40.0] + v34c [C][COUNT F40.0] + v34d 
    [C][COUNT F40.0] + v34e [C][COUNT F40.0] + v34f [C][COUNT F40.0] + v34g [C][COUNT F40.0] + v34h 
    [C][COUNT F40.0] + v34i [C][COUNT F40.0]
  /CATEGORIES VARIABLES=provincia ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24'] EMPTY=INCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=v34a [1, 2] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v34b [1, 2] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v34c [1, 2] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v34d [1, 2] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v34e [1, 2] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v34f [1, 2] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v34g [1, 2] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v34h [1, 2] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v34i [1, 2] EMPTY=EXCLUDE.

* Número de GAD provinciales que cuentan con un plan de riego y drenaje construido.
* Abrir base GOBIERNOS.

recode  v35 (1, 2 = 1) (3 = 2) into v35_REC.

VALUE LABELS
v35_REC
2 'NO'
1 'SI'.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=v35_REC DISPLAY=LABEL
  /TABLE BY v35_REC [COUNT F40.0]
  /CATEGORIES VARIABLES=v35_REC ORDER=A KEY=VALUE EMPTY=INCLUDE.

* Etapa del plan provincial de riego y drenaje de los GAD numero de GAD provinciales según etapas del plan de riego y drenaje.

CTABLES
  /VLABELS VARIABLES=v35 v35_REC DISPLAY=LABEL
  /TABLE v35 BY v35_REC [C][COUNT F40.0, COLPCT.VALIDN PCT40.2]
  /CATEGORIES VARIABLES=v35 [1, 2, 3] EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=v35_REC [1.00, 2.00] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

* ESTADO DEL PLAN DE RIEGO Y DRENAJE SEGÚN GAD PROVINCIAL.

CTABLES
  /VLABELS VARIABLES=provincia v35 v35_REC DISPLAY=LABEL
  /TABLE provincia [C] BY v35 [C] > v35_REC [C][COUNT F40.0]
  /CATEGORIES VARIABLES=provincia ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24'] EMPTY=INCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=v35 [1, 2, 3] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=v35_REC [1.00, 2.00, OTHERNM] EMPTY=EXCLUDE.

* Presupuesto e inversión en el plan de riego y drenaje, según GAD provinciales.

CTABLES
  /VLABELS VARIABLES=provincia v36a_usd DISPLAY=LABEL
  /TABLE provincia [C] BY v36a_usd [SUM]
  /CATEGORIES VARIABLES=provincia ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24'] EMPTY=INCLUDE 
    TOTAL=YES POSITION=BEFORE.

* Actores que intervinieron   en la construcción del plan de riego y drenaje.

CTABLES
  /VLABELS VARIABLES=v37a v37b v37c v37d v37e v37f DISPLAY=LABEL
  /TABLE v37a [COUNT F40.0] + v37b [COUNT F40.0] + v37c [COUNT F40.0] + v37d [COUNT F40.0] + v37e 
    [COUNT F40.0] + v37f [COUNT F40.0]
  /CATEGORIES VARIABLES=v37a v37b v37c v37d v37e v37f ORDER=A KEY=VALUE EMPTY=INCLUDE.

* ACTORES QUE INTERVINIERON EN LA CONSTRUCCIÓN DEL PLAN DE RIEGO Y DRENAJE, SEGÚN GAD PROVINCIAL.


CTABLES
  /VLABELS VARIABLES=provincia v37a v37b v37c v37d v37e v37f 
    DISPLAY=LABEL
  /TABLE provincia BY v37a [C][COUNT F40.0] + v37b [C][COUNT F40.0] + v37c [C][COUNT F40.0] + v37d 
    [C][COUNT F40.0] + v37e [C][COUNT F40.0] + v37f [C][COUNT F40.0]
  /CATEGORIES VARIABLES=provincia ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24'] EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=v37a v37b v37c v37d v37e v37f ORDER=A KEY=VALUE EMPTY=INCLUDE.

* Número de sistemas de riego,  superficie cubierta y efectivamente regada según GAD provinciales.
* Abrir base TABLAS VARIAS.
***(Modelos de Gestión de Riego: a, b, c, d).

 
CTABLES 
  /VLABELS VARIABLES=provincia v38a_d v381a v382a v383a v384a v385a v3861a v3862a v3863a v38b_d 
    v381b v382b v383b v384b v385b v3861b v3862b v3863b v38c_d v381c v382c v383c v384c v385c v3861c 
    v3862c v3863c v38d_d v381d v382d v383d v384d v385d v3861d v3862d v3863d 
    DISPLAY=LABEL 
  /TABLE provincia [C] BY v38a_d [C] > (v381a [S][SUM, SUBTABLEPCT.SUM PCT40.2] + v382a [S][SUM, 
    SUBTABLEPCT.SUM PCT40.2] + v383a [S][SUM, SUBTABLEPCT.SUM PCT40.2] + v384a [S][SUM, SUBTABLEPCT.SUM 
    PCT40.2] + v385a [S][SUM, SUBTABLEPCT.SUM PCT40.2] + v3861a [S][SUM, SUBTABLEPCT.SUM PCT40.2] + 
    v3862a [S][SUM, SUBTABLEPCT.SUM PCT40.2] + v3863a [S][SUM, SUBTABLEPCT.SUM PCT40.2]) + v38b_d [C] > 
    (v381b [S][SUM, SUBTABLEPCT.SUM PCT40.2] + v382b [S][SUM, SUBTABLEPCT.SUM PCT40.2] + v383b [S][SUM, 
    SUBTABLEPCT.SUM PCT40.2] + v384b [S][SUM, SUBTABLEPCT.SUM PCT40.2] + v385b [S][SUM, SUBTABLEPCT.SUM 
    PCT40.2] + v3861b [S][SUM, SUBTABLEPCT.SUM PCT40.2] + v3862b [S][SUM, SUBTABLEPCT.SUM PCT40.2] + 
    v3863b [S][SUM, SUBTABLEPCT.SUM PCT40.2]) + v38c_d [C] > (v381c [S][SUM, SUBTABLEPCT.SUM PCT40.2] + 
    v382c [S][SUM, SUBTABLEPCT.SUM PCT40.2] + v383c [S][SUM, SUBTABLEPCT.SUM PCT40.2] + v384c [S][SUM, 
    SUBTABLEPCT.SUM PCT40.2] + v385c [S][SUM, SUBTABLEPCT.SUM PCT40.2] + v3861c [S][SUM, 
    SUBTABLEPCT.SUM PCT40.2] + v3862c [S][SUM, SUBTABLEPCT.SUM PCT40.2] + v3863c [S][SUM, 
    SUBTABLEPCT.SUM PCT40.2]) + v38d_d [C] > (v381d [S][SUM, SUBTABLEPCT.SUM PCT40.2] + v382d [S][SUM, 
    SUBTABLEPCT.SUM PCT40.2] + v383d [S][SUM, SUBTABLEPCT.SUM PCT40.2] + v384d [S][SUM, SUBTABLEPCT.SUM 
    PCT40.2] + v385d [S][SUM, SUBTABLEPCT.SUM PCT40.2] + v3861d [S][SUM, SUBTABLEPCT.SUM PCT40.2] + 
    v3862d [S][SUM, SUBTABLEPCT.SUM PCT40.2] + v3863d [S][SUM, SUBTABLEPCT.SUM PCT40.2]) 
  /CATEGORIES VARIABLES=provincia ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24'] EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE 
  /CATEGORIES VARIABLES=v38a_d [1] EMPTY=EXCLUDE 
  /CATEGORIES VARIABLES=v38b_d [2] EMPTY=EXCLUDE 
  /CATEGORIES VARIABLES=v38c_d [3] EMPTY=EXCLUDE 
  /CATEGORIES VARIABLES=v38d_d [4] EMPTY=EXCLUDE.

* Sistemas de drenaje según GAD provinciales.
* Abrir base GOBIERNOS.


CTABLES
  /VLABELS VARIABLES=provincia v391 v392 v393 DISPLAY=LABEL
  /TABLE provincia [C] BY v391 [S][SUM, SUBTABLEPCT.SUM PCT40.2] + v392 [SUM, SUBTABLEPCT.SUM 
    PCT40.2] + v393 [SUM]
  /CATEGORIES VARIABLES=provincia ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24'] EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE.

* PROYECTOS DE RIEGO EJECUTADOS EN EL 2016(POR TIPO).
* Abrir base TABLAS VARIAS.
* (Tipo: a, b, c, d).

 
CTABLES 
  /VLABELS VARIABLES=provincia v310a_d v3100a v3101a v3102a v3103a v3104a v310b_d v3100b v3101b 
    v3102b v3103b v3104b v310c_d v3100c v3101c v3102c v3103c v3104c v310d_d v3100d v3101d v3102d v3103d 
    v3104d 
    DISPLAY=LABEL 
  /TABLE provincia [C] BY v310a_d [C] > (v3100a [C][COUNT F40.0, TABLEPCT.VALIDN PCT40.2] + v3101a 
    [S][SUM, COLPCT.SUM PCT40.2] + v3102a [S][SUM, COLPCT.SUM PCT40.2] + v3103a [S][SUM, COLPCT.SUM 
    PCT40.2] + v3104a [S][SUM, COLPCT.SUM PCT40.2]) + v310b_d [C] > (v3100b [C][COUNT F40.0, 
    TABLEPCT.VALIDN PCT40.2] + v3101b [S][SUM, COLPCT.SUM PCT40.2] + v3102b [S][SUM, COLPCT.SUM 
    PCT40.2] + v3103b [S][SUM, COLPCT.SUM PCT40.2] + v3104b [S][SUM, COLPCT.SUM PCT40.2]) + v310c_d [C] 
    > (v3100c [C][COUNT F40.0, TABLEPCT.VALIDN PCT40.2] + v3101c [S][SUM, COLPCT.SUM PCT40.2] + v3102c 
    [S][SUM, COLPCT.SUM PCT40.2] + v3103c [S][SUM, COLPCT.SUM PCT40.2] + v3104c [S][SUM, COLPCT.SUM 
    PCT40.2]) + v310d_d [C] > (v3100d [C][COUNT F40.0, TABLEPCT.VALIDN PCT40.2] + v3101d [S][SUM, 
    COLPCT.SUM PCT40.2] + v3102d [S][SUM, COLPCT.SUM PCT40.2] + v3103d [S][SUM, COLPCT.SUM PCT40.2] + 
    v3104d [S][SUM, COLPCT.SUM PCT40.2]) 
  /CATEGORIES VARIABLES=provincia ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24'] EMPTY=INCLUDE 
    TOTAL=YES POSITION=BEFORE 
  /CATEGORIES VARIABLES=v310a_d ['11', '12', '13', '21', '22', '23', '31', '32', '33', '41', 
    '42', '43', '51', '52', '53'] EMPTY=EXCLUDE 
  /CATEGORIES VARIABLES=v3100a v3100b v3100c v3100d ORDER=A KEY=VALUE EMPTY=EXCLUDE 
  /CATEGORIES VARIABLES=v310b_d ['11', '12', '13', '21', '22', '23', '31', '32', '33', '41', 
    '42', '43', '51', '52', '53'] EMPTY=EXCLUDE 
  /CATEGORIES VARIABLES=v310c_d ['11', '12', '13', '21', '22', '23', '31', '32', '33', '41', 
    '42', '43', '51', '52', '53'] EMPTY=EXCLUDE 
  /CATEGORIES VARIABLES=v310d_d ['11', '12', '13', '21', '22', '23', '31', '32', '33', '41', 
    '42', '43', '51', '52', '53'] EMPTY=EXCLUDE.

* Proyectos de estudios de factibilidad de sistemas de riego,  según GAD provinciales.
* Abrir base TABLAS VARIAS.
* (Tipo: a, b, c, d).

CTABLES
  /VLABELS VARIABLES=provincia v310a_d v3100a v3101a v3102a v3103a v3104a v310b_d v3100b v3101b 
    v3102b v3103b v3104b v310c_d v3100c v3101c v3102c v3103c v3104c v310d_d v3100d v3101d v3102d v3103d 
    v3104d 
    DISPLAY=LABEL
  /TABLE provincia [C] BY v310a_d [C] > (v3100a [S][SUM, SUBTABLEPCT.SUM PCT40.2] + v3101a [S][SUM] 
    + v3102a [S][SUM, SUBTABLEPCT.SUM PCT40.2] + v3103a [S][SUM, SUBTABLEPCT.SUM PCT40.2] + v3104a 
    [S][SUM, SUBTABLEPCT.SUM PCT40.2]) + v310b_d [C] > (v3100b [S][SUM, SUBTABLEPCT.SUM PCT40.2] + 
    v3101b [S][SUM] + v3102b [S][SUM, SUBTABLEPCT.SUM PCT40.2] + v3103b [S][SUM, SUBTABLEPCT.SUM 
    PCT40.2] + v3104b [S][SUM, SUBTABLEPCT.SUM PCT40.2]) + v310c_d [C] > (v3100c [S][SUM, 
    SUBTABLEPCT.SUM PCT40.2] + v3101c [S][SUM] + v3102c [S][SUM, SUBTABLEPCT.SUM PCT40.2] + v3103c 
    [S][SUM, SUBTABLEPCT.SUM PCT40.2] + v3104c [S][SUM, SUBTABLEPCT.SUM PCT40.2]) + v310d_d [C] > 
    (v3100d [S][SUM, SUBTABLEPCT.SUM PCT40.2] + v3101d [S][SUM] + v3102d [S][SUM, SUBTABLEPCT.SUM 
    PCT40.2] + v3103d [S][SUM, SUBTABLEPCT.SUM PCT40.2] + v3104d [S][SUM, SUBTABLEPCT.SUM PCT40.2])
  /CATEGORIES VARIABLES=provincia ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24'] EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=v310a_d ['11'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v310b_d ['21'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v310c_d ['31'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v310d_d ['41'] EMPTY=EXCLUDE.


* Financiamiento de proyectos de estudios de factibilidad de sistemas de riego  por fuente según GAD provinciales.
* (Fuente de financiamiento: 1, 2, 3, 4).

 
CTABLES 
  /VLABELS VARIABLES=provincia v310a_d v3105a1 v3106a1 v3105a2 v3106a2 v3105a3 v3106a3 v3105a4 
    v3106a4 v310b_d v3105b1 v3106b1 v3105b2 v3106b2 v3105b3 v3106b3 v3105b4 v3106b4 v310c_d v3105c1 
    v3106c1 v3105c2 v3106c2 v3105c3 v3106c3 v3105c4 v3106c4 v310d_d v3105d1 v3106d1 v3105d2 v3106d2 
    v3105d3 v3106d3 v3105d4 v3106d4 
    DISPLAY=LABEL 
  /TABLE provincia [C] BY v310a_d > (v3105a1 [C] > v3106a1 [S][SUM] + v3105a2 [C] > v3106a2 
    [S][SUM] + v3105a3 [C] > v3106a3 [S][SUM] + v3105a4 [C] > v3106a4 [S][SUM]) + v310b_d > (v3105b1 
    [C] > v3106b1 [S][SUM] + v3105b2 [C] > v3106b2 [S][SUM] + v3105b3 [C] > v3106b3 [S][SUM] + v3105b4 
    [C] > v3106b4 [S][SUM]) + v310c_d > (v3105c1 [C] > v3106c1 [S][SUM] + v3105c2 [C] > v3106c2 
    [S][SUM] + v3105c3 [C] > v3106c3 [S][SUM] + v3105c4 [C] > v3106c4 [S][SUM]) + v310d_d > (v3105d1 
    [C] > v3106d1 [S][SUM] + v3105d2 [C] > v3106d2 [S][SUM] + v3105d3 [C] > v3106d3 [S][SUM] + v3105d4 
    [C] > v3106d4 [S][SUM]) 
  /CATEGORIES VARIABLES=provincia ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24'] EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE 
  /CATEGORIES VARIABLES=v310a_d v310b_d v310c_d v310d_d ['11', '12', '13', '21', '22', '23', 
    '31', '32', '33', '41', '42', '43', '51', '52', '53'] EMPTY=EXCLUDE 
  /CATEGORIES VARIABLES=v3105a1 ['1', '2', '3', '4'] EMPTY=EXCLUDE 
  /CATEGORIES VARIABLES=v3105a2 ['1', '2', '3', '4'] EMPTY=EXCLUDE 
  /CATEGORIES VARIABLES=v3105a3 ['1', '2', '3', '4'] EMPTY=EXCLUDE 
  /CATEGORIES VARIABLES=v3105a4 ['1', '2', '3', '4'] EMPTY=EXCLUDE 
  /CATEGORIES VARIABLES=v3105b1 ['1', '2', '3', '4'] EMPTY=EXCLUDE 
  /CATEGORIES VARIABLES=v3105b2 ['1', '2', '3', '4'] EMPTY=EXCLUDE 
  /CATEGORIES VARIABLES=v3105b3 ['1', '2', '3', '4'] EMPTY=EXCLUDE 
  /CATEGORIES VARIABLES=v3105b4 ['1', '2', '3', '4'] EMPTY=EXCLUDE 
  /CATEGORIES VARIABLES=v3105c1 ['1', '2', '3', '4'] EMPTY=EXCLUDE 
  /CATEGORIES VARIABLES=v3105c2 ['1', '2', '3', '4'] EMPTY=EXCLUDE 
  /CATEGORIES VARIABLES=v3105c3 ['1', '2', '3', '4'] EMPTY=EXCLUDE 
  /CATEGORIES VARIABLES=v3105c4 ['1', '2', '3', '4'] EMPTY=EXCLUDE 
  /CATEGORIES VARIABLES=v3105d1 ['1', '2', '3', '4'] EMPTY=EXCLUDE 
  /CATEGORIES VARIABLES=v3105d2 ['1', '2', '3', '4'] EMPTY=EXCLUDE 
  /CATEGORIES VARIABLES=v3105d3 ['1', '2', '3', '4'] EMPTY=EXCLUDE 
  /CATEGORIES VARIABLES=v3105d4 ['1', '2', '3', '4'] EMPTY=EXCLUDE.

* Proyectos de estudios de factibilidad de sistemas de drenaje,  según GAD provinciales.
* (Tipo: a, b, c, d).


CTABLES
  /VLABELS VARIABLES=provincia v311a_d v3110a v3111a v3112a v3113a v3114a v311b_d v3110b v3111b 
    v3112b v3113b v3114b v311c_d v3110c v3111c v3112c v3113c v3114c v311d_d v3110d v3111d v3112d v3113d 
    v3114d 
    DISPLAY=LABEL
  /TABLE provincia [C] BY v311a_d > (v3110a [S][SUM, SUBTABLEPCT.SUM PCT40.2] + v3111a [S][SUM] + 
    v3112a [S][SUM, SUBTABLEPCT.SUM PCT40.2] + v3113a [S][SUM, SUBTABLEPCT.SUM PCT40.2] + v3114a 
    [S][SUM, SUBTABLEPCT.SUM PCT40.2]) + v311b_d > (v3110b [S][SUM, SUBTABLEPCT.SUM PCT40.2] + v3111b 
    [SUM] + v3112b [SUM, SUBTABLEPCT.SUM PCT40.2] + v3113b [SUM, SUBTABLEPCT.SUM PCT40.2] + v3114b 
    [S][SUM, SUBTABLEPCT.SUM PCT40.2]) + v311c_d > (v3110c [S][SUM, SUBTABLEPCT.SUM PCT40.2] + v3111c 
    [S][SUM] + v3112c [S][SUM, SUBTABLEPCT.SUM PCT40.2] + v3113c [S][SUM, SUBTABLEPCT.SUM PCT40.2] + 
    v3114c [S][SUM, SUBTABLEPCT.SUM PCT40.2]) + v311d_d > (v3110d [S][SUM, SUBTABLEPCT.SUM PCT40.2] + 
    v3111d [S][SUM] + v3112d [S][SUM, SUBTABLEPCT.SUM PCT40.2] + v3113d [S][SUM, SUBTABLEPCT.SUM 
    PCT40.2] + v3114d [S][SUM, SUBTABLEPCT.SUM PCT40.2])
  /CATEGORIES VARIABLES=provincia ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24'] EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=v311a_d ['12'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v311b_d ['22'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v311c_d ['32'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v311d_d ['42'] EMPTY=EXCLUDE.


* Financiamiento de proyectos de estudios de factibilidad de sistemas de drenaje  por fuente según GAD provinciales.
* (Fuentes de financiamiento: 1, 2, 3, 4).


CTABLES
  /VLABELS VARIABLES=provincia v311a_d v3115a1 v3116a1 v3115a2 v3116a2 v3115a3 v3116a3 v3115a4 
    v3116a4 v311b_d v3115b1 v3116b1 v3115b2 v3116b2 v3115b3 v3116b3 v3115b4 v3116b4 v311c_d v3115c1 
    v3116c1 v3115c2 v3116c2 v3115c3 v3116c3 v3115c4 v3116c4 v311d_d v3115d1 v3116d1 v3115d2 v3116d2 
    v3115d3 v3116d3 v3115d4 v3116d4 
    DISPLAY=LABEL
  /TABLE provincia [C] BY v311a_d [C] > (v3115a1[C] > v3116a1 [S][SUM] + v3115a2[C] > v3116a2 [S][SUM] + 
    v3115a3[C] > v3116a3 [S][SUM] + v3115a4[C] > v3116a4 [S][SUM]) + v311b_d [C] > (v3115b1[C] > v3116b1 [SUM] + 
    v3115b2[C] > v3116b2 [S][SUM] + v3115b3[C] > v3116b3 [S][SUM] + v3115b4[C] > v3116b4 [S][SUM]) + v311c_d [C] 
    > (v3115c1[C] > v3116c1 [S][SUM] + v3115c2[C] > v3116c2 [S][SUM] + v3115c3[C] > v3116c3 [S][SUM] + v3115c4[C] > 
    v3116c4 [S][SUM]) + v311d_d [C] > (v3115d1[C] > v3116d1 [S][SUM] + v3115d2[C] > v3116d2 [S][SUM] + 
    v3115d3[C] > v3116d3 [S][SUM] + v3115d4[C] > v3116d4 [S][SUM])
  /CATEGORIES VARIABLES=provincia ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24'] EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=v311a_d ['12'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3115a1 v3115a2 v3115a3 v3115a4 ['1', '2', '3', '4'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v311b_d ['22'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3115b1 v3115b2 v3115b3 v3115b4 ['1', '2', '3', '4'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v311c_d ['32'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3115c1 v3115c2 v3115c3 v3115c4 ['1', '2', '3', '4'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v311d_d ['42'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3115d1 v3115d2 v3115d3 v3115d4 ['1', '2', '3', '4'] EMPTY=EXCLUDE.

* Proyectos de estudios de factibilidad de sistemas de riego y  drenaje,  según GAD provinciales.
* (Tipos: a, b, c, d).


CTABLES
  /VLABELS VARIABLES=provincia v312a_d v3120a v3121a v3122a v3123a v3124a v3125a v312b_d v3120b 
    v3121b v3122b v3123b v3124b v3125b v312c_d v3120c v3121c v3122c v3123c v3124c v3125c v312d_d v3120d 
    v3121d v3122d v3123d v3124d v3125d 
    DISPLAY=LABEL
  /TABLE provincia BY v312a_d > (v3120a [S][SUM, SUBTABLEPCT.SUM PCT40.2] + v3121a [S][SUM] + 
    v3122a [S][SUM, SUBTABLEPCT.SUM PCT40.2] + v3123a [S][SUM, SUBTABLEPCT.SUM PCT40.2] + v3124a 
    [S][SUM, SUBTABLEPCT.SUM PCT40.2] + v3125a [S][SUM, SUBTABLEPCT.SUM PCT40.2]) + v312b_d > (v3120b 
    [S][SUM, SUBTABLEPCT.SUM PCT40.2] + v3121b [S][SUM] + v3122b [S][SUM, SUBTABLEPCT.SUM PCT40.2] + 
    v3123b [S][SUM, SUBTABLEPCT.SUM PCT40.2] + v3124b [S][SUM, SUBTABLEPCT.SUM PCT40.2] + v3125b 
    [S][SUM, SUBTABLEPCT.SUM PCT40.2]) + v312c_d > (v3120c [S][SUM, SUBTABLEPCT.SUM PCT40.1] + v3121c 
    [S][SUM] + v3122c [S][SUM, SUBTABLEPCT.SUM PCT40.1] + v3123c [S][SUM, SUBTABLEPCT.SUM PCT40.1] + 
    v3124c [S][SUM, SUBTABLEPCT.SUM PCT40.1] + v3125c [S][SUM, SUBTABLEPCT.SUM PCT40.1]) + v312d_d > 
    (v3120d [S][SUM, SUBTABLEPCT.SUM PCT40.2] + v3121d [S][SUM] + v3122d [S][SUM, SUBTABLEPCT.SUM 
    PCT40.2] + v3123d [S][SUM, SUBTABLEPCT.SUM PCT40.2] + v3124d [S][SUM, SUBTABLEPCT.SUM PCT40.2] + 
    v3125d [S][SUM, SUBTABLEPCT.SUM PCT40.2])
  /CATEGORIES VARIABLES=provincia ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v312a_d ['13'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v312b_d ['23'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v312c_d ['33'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v312d_d ['43', '53'] EMPTY=EXCLUDE.


* Financiamiento de proyectos de estudios de factibilidad de sistemas de riego y drenaje  por fuente según GAD provinciales.
* (Fuentes de financiamiento:1, 2, 3, 4).

CTABLES
  /VLABELS VARIABLES=provincia v312a_d v3125a1 v3126a1 v3125a2 v3126a2 v3125a3 v3126a3 v3125a4 
    v3126a4 v312b_d v3125b1 v3126b1 v3125b2 v3126b2 v3125b3 v3126b3 v3125b4 v3126b4 v312c_d v3125c1 
    v3126c1 v3125c2 v3126c2 v3125c3 v3126c3 v3125c4 v3126c4 v312d_d v3125d1 v3126d1 v3125d2 v3126d2 
    v3125d3 v3126d3 v3125d4 v3126d4 
    DISPLAY=LABEL
  /TABLE provincia [C] BY v312a_d [C] > (v3125a1 [C] > v3126a1 [S][SUM] + v3125a2 [C] > v3126a2 
    [S][SUM] + v3125a3 [C] > v3126a3 [S][SUM] + v3125a4 [C] > v3126a4 [S][SUM]) + v312b_d [C] > 
    (v3125b1 [C] > v3126b1 [S][SUM] + v3125b2 [C] > v3126b2 [S][SUM] + v3125b3 [C] > v3126b3 [S][SUM] + 
    v3125b4 [C] > v3126b4 [S][SUM]) + v312c_d [C] > (v3125c1 [C] > v3126c1 [S][SUM] + v3125c2 [C] > 
    v3126c2 [S][SUM] + v3125c3 [C] > v3126c3 [S][SUM] + v3125c4 [C] > v3126c4 [S][SUM]) + v312d_d [C] > 
    (v3125d1 [C] > v3126d1 [S][SUM] + v3125d2 [C] > v3126d2 [S][SUM] + v3125d3 [C] > v3126d3 [S][SUM] + 
    v3125d4 [C] > v3126d4 [S][SUM])
  /CATEGORIES VARIABLES=provincia ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24'] EMPTY=INCLUDE 
    TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=v312a_d ['13'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3125a1 ['1'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3125a2 ['2'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3125a3 ['3'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3125a4 ['4'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v312b_d ['23'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3125b1 ['1'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3125b2 ['2'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3125b3 ['3'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3125b4 ['4'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v312c_d ['33'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3125c1 ['1'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3125c2 ['2'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3125c3 ['3'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3125c4 ['4'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v312d_d ['43'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3125d1 ['1'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3125d2 ['2'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3125d3 ['3'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3125d4 ['4'] EMPTY=EXCLUDE.

* GAD provinciales que impulsaron mecanismos de articulación  en proyectos de riego y drenaje según instituciones.

CTABLES
  /VLABELS VARIABLES=v313a_d v3130a v313b_d v3130b v313c_d v3130c v313d_d v3130d v313e_d v3130e 
    v313f_d v3130f v313g_d v3130g v313h_d v3130h v313i_d v3130i v313j_d v3130j v313k_d v3130k v313l_d 
    v3130l v313m_d v3130m v313n_d v3130n 
    DISPLAY=LABEL
  /TABLE v313a_d [C] > v3130a [C][COUNT F40.0] + v313b_d > v3130b [COUNT F40.0] + v313c_d > v3130c 
    [COUNT F40.0] + v313d_d > v3130d [COUNT F40.0] + v313e_d > v3130e [COUNT F40.0] + v313f_d > v3130f 
    [COUNT F40.0] + v313g_d > v3130g [COUNT F40.0] + v313h_d > v3130h [COUNT F40.0] + v313i_d > v3130i 
    [COUNT F40.0] + v313j_d > v3130j [COUNT F40.0] + v313k_d > v3130k [COUNT F40.0] + v313l_d > v3130l 
    [COUNT F40.0] + v313m_d > v3130m [COUNT F40.0] + v313n_d > v3130n [COUNT F40.0]
  /CATEGORIES VARIABLES=v313a_d ['11', '12', '21', '22', '31', '32', '41', '42', '51', '52', 
    '61', '62', '71', '72', '81', '82', '92'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3130a v3130b v3130c v3130d v3130e v3130f v3130g v3130h v3130i v3130j 
    v3130k v3130l v3130m v3130n ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=v313b_d ['11', '12', '21', '22', '31', '32', '41', '42', '51', '52', 
    '61', '62', '71', '72', '81', '82', '92'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v313c_d ['11', '12', '21', '22', '31', '32', '41', '42', '51', '52', 
    '61', '62', '71', '72', '81', '82', '92'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v313d_d ['11', '12', '21', '22', '31', '32', '41', '42', '51', '52', 
    '61', '62', '71', '72', '81', '82', '92'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v313e_d ['11', '12', '21', '22', '31', '32', '41', '42', '51', '52', 
    '61', '62', '71', '72', '81', '82', '92'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v313f_d ['11', '12', '21', '22', '31', '32', '41', '42', '51', '52', 
    '61', '62', '71', '72', '81', '82', '92'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v313g_d ['11', '12', '21', '22', '31', '32', '41', '42', '51', '52', 
    '61', '62', '71', '72', '81', '82', '92'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v313h_d ['11', '12', '21', '22', '31', '32', '41', '42', '51', '52', 
    '61', '62', '71', '72', '81', '82', '92'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v313i_d ['11', '12', '21', '22', '31', '32', '41', '42', '51', '52', 
    '61', '62', '71', '72', '81', '82', '92'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v313j_d ['102', '11', '112', '12', '122', '132', '142', '21', '22', 
    '31', '32', '41', '42', '51', '52', '61', '62', '71', '72', '81', '82', '92'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v313k_d ['102', '11', '112', '12', '122', '132', '142', '21', '22', 
    '31', '32', '41', '42', '51', '52', '61', '62', '71', '72', '81', '82', '92'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v313l_d ['102', '11', '112', '12', '122', '132', '142', '21', '22', 
    '31', '32', '41', '42', '51', '52', '61', '62', '71', '72', '81', '82', '92'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v313m_d ['102', '11', '112', '12', '122', '132', '142', '21', '22', 
    '31', '32', '41', '42', '51', '52', '61', '62', '71', '72', '81', '82', '92'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v313n_d ['102', '11', '112', '12', '122', '132', '142', '21', '22', 
    '31', '32', '41', '42', '51', '52', '61', '62', '71', '72', '81', '82', '92'] EMPTY=EXCLUDE.

* Tipo de mecanismos de articulación de los GAD provinciales según instituciones.

CTABLES
  /VLABELS VARIABLES=v313a_d v3131a v3132a v3133a v313b_d v3131b v3132b v3133b v313c_d v3131c 
    v3132c v3133c v313d_d v3131d v3132d v3133d v313e_d v3131e v3132e v3133e v313f_d v3131f v3132f 
    v3133f v313g_d v3131g v3132g v3133g v313h_d v3131h v3132h v3133h v313i_d v3131i v3132i v3133i 
    v313j_d v3131j v3132j v3133j v313k_d v3131k v3132k v3133k v313l_d v3131l v3132l v3133l v313m_d 
    v3131m v3132m v3133m v313n_d v3131n v3132n v3133n 
    DISPLAY=LABEL
  /TABLE v313a_d [C] > (v3131a [C][COUNT F40.0] + v3132a [C][COUNT F40.0] + v3133a [C][COUNT 
    F40.0]) + v313b_d [C] > (v3131b [C][COUNT F40.0] + v3132b [C][COUNT F40.0] + v3133b [C][COUNT 
    F40.0]) + v313c_d [C] > (v3131c [C][COUNT F40.0] + v3132c [C][COUNT F40.0] + v3133c [C][COUNT 
    F40.0]) + v313d_d [C] > (v3131d [C][COUNT F40.0] + v3132d [C][COUNT F40.0] + v3133d [C][COUNT 
    F40.0]) + v313e_d [C] > (v3131e [C][COUNT F40.0] + v3132e [C][COUNT F40.0] + v3133e [C][COUNT 
    F40.0]) + v313f_d [C] > (v3131f [C][COUNT F40.0] + v3132f [C][COUNT F40.0] + v3133f [C][COUNT 
    F40.0]) + v313g_d [C] > (v3131g [C][COUNT F40.0] + v3132g [C][COUNT F40.0] + v3133g [C][COUNT 
    F40.0]) + v313h_d [C] > (v3131h [C][COUNT F40.0] + v3132h [C][COUNT F40.0] + v3133h [C][COUNT 
    F40.0]) + v313i_d [C] > (v3131i [C][COUNT F40.0] + v3132i [C][COUNT F40.0] + v3133i [C][COUNT 
    F40.0]) + v313j_d [C] > (v3131j [C][COUNT F40.0] + v3132j [C][COUNT F40.0] + v3133j [C][COUNT 
    F40.0]) + v313k_d [C] > (v3131k [C][COUNT F40.0] + v3132k [C][COUNT F40.0] + v3133k [C][COUNT 
    F40.0]) + v313l_d [C] > (v3131l [C][COUNT F40.0] + v3132l [C][COUNT F40.0] + v3133l [C][COUNT 
    F40.0]) + v313m_d [C] > (v3131m [C][COUNT F40.0] + v3132m [C][COUNT F40.0] + v3133m [C][COUNT 
    F40.0]) + v313n_d [C] > (v3131n [C][COUNT F40.0] + v3132n [C][COUNT F40.0] + v3133n [C][COUNT 
    F40.0])
  /CATEGORIES VARIABLES=v313a_d ['11', '12', '21', '22', '31', '32', '41', '42', '51', '52', 
    '61', '62', '71', '72', '81', '82', '92'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3131a ['1', '0'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3132a ['1', '0'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3133a ['1', '0'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v313b_d ['11', '12', '21', '22', '31', '32', '41', '42', '51', '52', 
    '61', '62', '71', '72', '81', '82', '92'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3131b ['1', '0'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3132b ['1', '0'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3133b ['1', '0'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v313c_d ['11', '12', '21', '22', '31', '32', '41', '42', '51', '52', 
    '61', '62', '71', '72', '81', '82', '92'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3131c ['1', '0'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3132c ['1', '0'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3133c ['1', '0'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v313d_d ['11', '12', '21', '22', '31', '32', '41', '42', '51', '52', 
    '61', '62', '71', '72', '81', '82', '92'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3131d ['1', '0'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3132d ['1', '0'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3133d ['1', '0'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v313e_d ['11', '12', '21', '22', '31', '32', '41', '42', '51', '52', 
    '61', '62', '71', '72', '81', '82', '92'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3131e ['1', '0'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3132e ['1', '0'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3133e ['1', '0'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v313f_d ['11', '12', '21', '22', '31', '32', '41', '42', '51', '52', 
    '61', '62', '71', '72', '81', '82', '92'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3131f ['1', '0'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3132f ['1', '0'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3133f ['1', '0'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v313g_d ['11', '12', '21', '22', '31', '32', '41', '42', '51', '52', 
    '61', '62', '71', '72', '81', '82', '92'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3131g ['1', '0'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3132g ['1', '0'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3133g ['1', '0'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v313h_d ['11', '12', '21', '22', '31', '32', '41', '42', '51', '52', 
    '61', '62', '71', '72', '81', '82', '92'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3131h ['1', '0'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3132h ['1', '0'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3133h ['1', '0'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v313i_d ['11', '12', '21', '22', '31', '32', '41', '42', '51', '52', 
    '61', '62', '71', '72', '81', '82', '92'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3131i ['1', '0'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3132i ['1', '0'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3133i ['1', '0'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v313j_d ['102', '11', '112', '12', '122', '132', '142', '21', '22', 
    '31', '32', '41', '42', '51', '52', '61', '62', '71', '72', '81', '82', '92'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3131j ['1', '0'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3132j ['1', '0'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3133j ['1', '0'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v313k_d ['102', '11', '112', '12', '122', '132', '142', '21', '22', 
    '31', '32', '41', '42', '51', '52', '61', '62', '71', '72', '81', '82', '92'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3131k ['1', '0'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3132k ['1', '0'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3133k ['1', '0'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v313l_d ['102', '11', '112', '12', '122', '132', '142', '21', '22', 
    '31', '32', '41', '42', '51', '52', '61', '62', '71', '72', '81', '82', '92'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3131l ['1', '0'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3132l ['1', '0'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3133l ['1', '0'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v313m_d ['102', '11', '112', '12', '122', '132', '142', '21', '22', 
    '31', '32', '41', '42', '51', '52', '61', '62', '71', '72', '81', '82', '92'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3131m ['1', '0'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3132m ['1', '0'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3133m ['1', '0'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v313n_d ['102', '11', '112', '12', '122', '132', '142', '21', '22', 
    '31', '32', '41', '42', '51', '52', '61', '62', '71', '72', '81', '82', '92'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3131n ['1', '0'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3132n ['1', '0'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v3133n ['1', '0'] EMPTY=EXCLUDE.

* Ingresos de los GAD provinciales para riego y drenaje por fuente.
* Abrir base GOBIERNOS.

CTABLES
  /VLABELS VARIABLES=provincia v314a1 v314a2 v314b1 v314b2 v314c1 v314c2 v314d1 v314d2 v314e1 
    v314e2 v314f1 v314f2 v314g1 v314g2 
    DISPLAY=LABEL
  /TABLE provincia BY v314a1 [SUM] + v314a2 [SUM] + v314b1 [SUM] + v314b2 [SUM] + v314c1 [SUM] + 
    v314c2 [SUM] + v314d1 [S][SUM] + v314d2 [S][SUM] + v314e1 [S][SUM] + v314e2 [S][SUM] + v314f1 [SUM] 
    + v314f2 [SUM] + v314g1 [S][SUM] + v314g2 [S][SUM]
  /CATEGORIES VARIABLES=provincia ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24'] EMPTY=INCLUDE 
    TOTAL=YES POSITION=BEFORE.

*******************************************************************************************************************************************************.
**********************************************CAPíTULO CUATRO GESTIÓN DE RIESGOS****************************************************.
*******************************************************************************************************************************************************.
* GAD PROVINCIALES QUE CUENTAN CON PLAN DE GESTIÓN DE RIESGOS.
* Abrir base GOBIERNOS.

CTABLES
  /VLABELS VARIABLES=v41 DISPLAY=LABEL
  /TABLE BY v41 [COUNT F40.0, ROWPCT.VALIDN PCT40.2]
  /CATEGORIES VARIABLES=v41 ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

* GAD PROVINCIALES QUE CUENTAN CON PLAN DE GESTIÓN DE RIESGOS.

CTABLES
  /VLABELS VARIABLES=provincia v41 DISPLAY=LABEL
  /TABLE provincia [C][COUNT F40.0, COLPCT.VALIDN PCT40.2] BY v41
  /CATEGORIES VARIABLES=provincia ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24'] EMPTY=INCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=v41 [1, 2] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER.

* GAD PROVINCIALES QUE EJECUTARON PROYECTOS EN GESTIÓN DE RIEGOS NATURALES.
* Abrir base PROYECTOS.

DATASET COPY  P_4.2.
DATASET ACTIVATE  P_4.2.
FILTER OFF.
USE ALL.
SELECT IF (Pregunta = '4.2').
EXECUTE.

CTABLES
  /VLABELS VARIABLES=provincia v113a2_v114a2_v26a2_v42a2 v113b2_v114b2_v26b2_v42b2 
    v113c2_v114c2_v26c2_v42c2 v113d2_v114d2_v26d2_v42d2 DISPLAY=LABEL
  /TABLE provincia [COUNT F40.0] BY v113a2_v114a2_v26a2_v42a2 + v113b2_v114b2_v26b2_v42b2 + 
    v113c2_v114c2_v26c2_v42c2 + v113d2_v114d2_v26d2_v42d2
  /CATEGORIES VARIABLES=provincia ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24'] EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=v113a2_v114a2_v26a2_v42a2 ['1.13a', '1.14a', '2.6a', '4.2a'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v113b2_v114b2_v26b2_v42b2 ['1.13b', '1.14b', '2.6b', '4.2b'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v113c2_v114c2_v26c2_v42c2 ['1.13c', '1.14c', '2.6c', '4.2c'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v113d2_v114d2_v26d2_v42d2 ['1.13d', '1.14d', '2.6d', '4.2d'] EMPTY=EXCLUDE.

* GAD PROVINCIALES QUE EJECUTARON PROYECTOS EN GESTIÓN DE RIEGOS NATURALES.

COMPUTE Proyecto_Si_No=(v1131_v1141_v261_v421 <> " ").
EXECUTE.

VALUE LABELS Proyecto_Si_No 1'Si' 0'No'.
 
CTABLES 
  /VLABELS VARIABLES=provincia Proyecto_Si_No DISPLAY=LABEL 
  /TABLE provincia [COUNT F40.0] BY Proyecto_Si_No 
  /CATEGORIES VARIABLES=provincia ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24'] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=Proyecto_Si_No [1.00, .00, OTHERNM] EMPTY=INCLUDE.


* INVERSIÓN DE LOS GAD PROVINCIALES SEGÚN PROYECTOS DE GESTIÓN DE RIESGOS.

CTABLES
  /VLABELS VARIABLES=provincia v113a2_v114a2_v26a2_v42a2 v1137_v1147_v268_v426 
    v113b2_v114b2_v26b2_v42b2 v113c2_v114c2_v26c2_v42c2 v113d2_v114d2_v26d2_v42d2 DISPLAY=LABEL
  /TABLE provincia [C] BY v113a2_v114a2_v26a2_v42a2 [C] > v1137_v1147_v268_v426 [SUM] + 
    v113b2_v114b2_v26b2_v42b2 [C] > v1137_v1147_v268_v426 [SUM] + v113c2_v114c2_v26c2_v42c2 [C] > 
    v1137_v1147_v268_v426 [SUM] + v113d2_v114d2_v26d2_v42d2 [C] > v1137_v1147_v268_v426 [SUM]
  /CATEGORIES VARIABLES=provincia ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24'] EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=v113a2_v114a2_v26a2_v42a2 ['1.13a', '1.14a', '2.6a', '4.2a'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v113b2_v114b2_v26b2_v42b2 ['1.13b', '1.14b', '2.6b', '4.2b'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v113c2_v114c2_v26c2_v42c2 ['1.13c', '1.14c', '2.6c', '4.2c'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=v113d2_v114d2_v26d2_v42d2 ['1.13d', '1.14d', '2.6d', '4.2d'] EMPTY=EXCLUDE.

* FINANCIAMIENTO PARA PROYECTOS DE GESTIÓN DE RIESGOS POR FUENTE SEGÚN GAD PROVINCIALES.

CTABLES
  /VLABELS VARIABLES=provincia v11381_v11481_v2691_v4271 v11391_v11491_v26101_v4281 
    v11382_v11482_v2692_v4272 v11392_v11492_v26102_v4282 v11383_v11483_v2693_v4273 
    v11393_v11493_v26103_v4283 v11384_v11484_v2694_v4274_o v11394_v11494_v26104_v4284 
    DISPLAY=LABEL
  /TABLE provincia [C] BY v11381_v11481_v2691_v4271 [C] > v11391_v11491_v26101_v4281 [S][SUM] + 
    v11382_v11482_v2692_v4272 [C] > v11392_v11492_v26102_v4282 [S][SUM] + v11383_v11483_v2693_v4273 [C] 
    > v11393_v11493_v26103_v4283 [S][SUM] + v11384_v11484_v2694_v4274_o [C] > 
    v11394_v11494_v26104_v4284 [S][SUM]
  /CATEGORIES VARIABLES=provincia ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24'] EMPTY=INCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=v11381_v11481_v2691_v4271 ['1'] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=v11382_v11482_v2692_v4272 ['2'] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=v11383_v11483_v2693_v4273 ['3'] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=v11384_v11484_v2694_v4274_o ['4'] EMPTY=INCLUDE.

****************NÚMERO DE PROYECTOS POR PROVINCIA CON VALOR DE INVERSIÓN****************.
*************************************************************************************************************************.
COMPUTE Proyecto_Si_No = (v1131_v1141_v261_v421 <> " ").
EXECUTE.

VALUE LABELS Proyecto_Si_No 1'Si' 0'No'.
 
CTABLES 
  /VLABELS VARIABLES=provincia Proyecto_Si_No v1137_v1147_v268_v426 DISPLAY=LABEL 
  /TABLE provincia [C] BY Proyecto_Si_No [C][COUNT F40.0] + v1137_v1147_v268_v426 [S][SUM] 
  /CATEGORIES VARIABLES=provincia ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', 
    '11', '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24'] EMPTY=INCLUDE 
    TOTAL=YES POSITION=BEFORE 
  /CATEGORIES VARIABLES=Proyecto_Si_No [1.00] EMPTY=INCLUDE.

*************************************************************************************************************************************************************.
*****************************************CAPíTULO CINCO INGRESOS Y GASTOS******************************************************************.
*************************************************************************************************************************************************************.
* TABLA 70.FUENTES DE INGRESO DE LOS GAD PROVINCIALES.
* Abrir base TABLAS VARIAS.

CTABLES
  /VLABELS VARIABLES=v510a v513a v5141a v5142a v510b v513b v5141b v5142b v510c v513c v5141c v5142c 
    v510d v513d v5141d v5142d v510e v513e v5141e v5142e v510f v513f v5141f v5142f 
    DISPLAY=LABEL
  /TABLE BY v510a [C][COUNT F40.0] + v513a [S][SUM] + v5141a [S][SUM] + v5142a [S][SUM] + v510b 
    [C][COUNT F40.0] + v513b [S][SUM] + v5141b [S][SUM] + v5142b [S][SUM] + v510c [C][COUNT F40.0] + 
    v513c [S][SUM] + v5141c [S][SUM] + v5142c [S][SUM] + v510d [C][COUNT F40.0] + v513d [S][SUM] + 
    v5141d [S][SUM] + v5142d [S][SUM] + v510e [C][COUNT F40.0] + v513e [S][SUM] + v5141e [S][SUM] + 
    v5142e [S][SUM] + v510f [COUNT F40.0] + v513f [SUM] + v5141f [SUM] + v5142f [SUM]
  /CATEGORIES VARIABLES=v510a v510b v510c v510d v510e v510f ORDER=A KEY=VALUE EMPTY=INCLUDE.

* GASTO EN ACTIVIDADES DE PROTECCIÓN Y GESTIÓN AMBIENTAL.

CTABLES
  /VLABELS VARIABLES=v530a v531a v530b v531b v530c v531c v530d v531d v530e v531e v530f v531f v530g 
    v531g v530h v531h v530i v531i v530j v531j v530k v531k v530l v531l v530m v531m 
    DISPLAY=LABEL
  /TABLE BY v530a [SUM] + v531a [SUM] + v530b [SUM] + v531b [SUM] + v530c [S][SUM] + v531c [S][SUM] 
    + v530d [SUM] + v531d [SUM] + v530e [SUM] + v531e [SUM] + v530f [SUM] + v531f [SUM] + v530g 
    [S][SUM] + v531g [S][SUM] + v530h [SUM] + v531h [SUM] + v530i [S][SUM] + v531i [S][SUM] + v530j 
    [SUM] + v531j [SUM] + v530k [SUM] + v531k [SUM] + v530l [SUM] + v531l [SUM] + v530m [SUM] + v531m 
    [SUM].
